commit 33e7bb9a641f7e14fad624310d94787f1216f4e4
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:39:43 2020 +0100

    release 1.23.3

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit 32077fc071f74c89711805050a893e5d0d766e07
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:37:27 2020 +0100

    Revert "release 1.23.2"
    
    This reverts commit 815feeb113fe3b13a4e111e70b295fb6477f7e4a.

 NEWS         | 15 ---------------
 configure.ac |  2 +-
 2 files changed, 1 insertion(+), 16 deletions(-)

commit 815feeb113fe3b13a4e111e70b295fb6477f7e4a
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:07:56 2020 +0100

    release 1.23.2

 NEWS         | 15 +++++++++++++++
 configure.ac |  2 +-
 2 files changed, 16 insertions(+), 1 deletion(-)

commit a73f6b1911425563c48fbf9d2ed18f771beda02d
Author: raveit65 <mate@raveit.de>
Date:   Thu Jan 23 12:01:38 2020 +0100

    tx: sync with transifex

 help/mate-clock/af/af.po                   |   6 +-
 help/mate-clock/am/am.po                   |   6 +-
 help/mate-clock/ar/ar.po                   |   8 +-
 help/mate-clock/as/as.po                   |   6 +-
 help/mate-clock/ast/ast.po                 |   6 +-
 help/mate-clock/az/az.po                   |   6 +-
 help/mate-clock/be/be.po                   |   6 +-
 help/mate-clock/bg/bg.po                   |   6 +-
 help/mate-clock/bn/bn.po                   |   6 +-
 help/mate-clock/bn_IN/bn_IN.po             |   6 +-
 help/mate-clock/br/br.po                   |   6 +-
 help/mate-clock/bs/bs.po                   |   6 +-
 help/mate-clock/ca/ca.po                   |   8 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   6 +-
 help/mate-clock/cmn/cmn.po                 |   6 +-
 help/mate-clock/crh/crh.po                 |   6 +-
 help/mate-clock/cs/cs.po                   |   8 +-
 help/mate-clock/cy/cy.po                   |   6 +-
 help/mate-clock/da/da.po                   |  12 +-
 help/mate-clock/de/de.po                   |   8 +-
 help/mate-clock/dz/dz.po                   |   6 +-
 help/mate-clock/el/el.po                   |   8 +-
 help/mate-clock/en_AU/en_AU.po             |   6 +-
 help/mate-clock/en_CA/en_CA.po             |   6 +-
 help/mate-clock/en_GB/en_GB.po             |   6 +-
 help/mate-clock/eo/eo.po                   |   6 +-
 help/mate-clock/es/es.po                   |  93 +++++-----
 help/mate-clock/es_AR/es_AR.po             |   6 +-
 help/mate-clock/es_CL/es_CL.po             |   6 +-
 help/mate-clock/es_CO/es_CO.po             |   6 +-
 help/mate-clock/es_PR/es_PR.po             |   6 +-
 help/mate-clock/et/et.po                   |   6 +-
 help/mate-clock/eu/eu.po                   |   8 +-
 help/mate-clock/fa/fa.po                   |   6 +-
 help/mate-clock/fi/fi.po                   |   6 +-
 help/mate-clock/fr/fr.po                   |  11 +-
 help/mate-clock/fur/fur.po                 |   6 +-
 help/mate-clock/fy/fy.po                   |   6 +-
 help/mate-clock/ga/ga.po                   |   6 +-
 help/mate-clock/gl/gl.po                   |  17 +-
 help/mate-clock/gu/gu.po                   |   6 +-
 help/mate-clock/ha/ha.po                   |   6 +-
 help/mate-clock/he/he.po                   |   6 +-
 help/mate-clock/hi/hi.po                   |   6 +-
 help/mate-clock/hr/hr.po                   |  12 +-
 help/mate-clock/hu/hu.po                   |   6 +-
 help/mate-clock/hy/hy.po                   |   6 +-
 help/mate-clock/id/id.po                   |  38 +++-
 help/mate-clock/ie/ie.po                   |   6 +-
 help/mate-clock/ig/ig.po                   |   6 +-
 help/mate-clock/is/is.po                   |   6 +-
 help/mate-clock/it/it.po                   |  12 +-
 help/mate-clock/ja/ja.po                   |   6 +-
 help/mate-clock/ka/ka.po                   |   6 +-
 help/mate-clock/kab/kab.po                 |   6 +-
 help/mate-clock/kk/kk.po                   |   6 +-
 help/mate-clock/kn/kn.po                   |   6 +-
 help/mate-clock/ko/ko.po                   |   6 +-
 help/mate-clock/ku/ku.po                   |   6 +-
 help/mate-clock/ky/ky.po                   |   6 +-
 help/mate-clock/lt/lt.po                   |   6 +-
 help/mate-clock/lv/lv.po                   |   6 +-
 help/mate-clock/mai/mai.po                 |   6 +-
 help/mate-clock/mg/mg.po                   |   6 +-
 help/mate-clock/mk/mk.po                   |   6 +-
 help/mate-clock/ml/ml.po                   |   6 +-
 help/mate-clock/mn/mn.po                   |   6 +-
 help/mate-clock/mr/mr.po                   |   6 +-
 help/mate-clock/ms/ms.po                   |  12 +-
 help/mate-clock/nb/nb.po                   |   6 +-
 help/mate-clock/nds/nds.po                 |   6 +-
 help/mate-clock/ne/ne.po                   |   6 +-
 help/mate-clock/nl/nl.po                   |   6 +-
 help/mate-clock/nn/nn.po                   |   6 +-
 help/mate-clock/nso/nso.po                 |   6 +-
 help/mate-clock/oc/oc.po                   |   6 +-
 help/mate-clock/or/or.po                   |   6 +-
 help/mate-clock/pa/pa.po                   |   6 +-
 help/mate-clock/pl/pl.po                   |  12 +-
 help/mate-clock/ps/ps.po                   |   6 +-
 help/mate-clock/pt/pt.po                   |  12 +-
 help/mate-clock/pt_BR/pt_BR.po             |   8 +-
 help/mate-clock/ro/ro.po                   |   6 +-
 help/mate-clock/ru/ru.po                   |  14 +-
 help/mate-clock/si/si.po                   |   6 +-
 help/mate-clock/sk/sk.po                   |   6 +-
 help/mate-clock/sl/sl.po                   |   8 +-
 help/mate-clock/sq/sq.po                   |   6 +-
 help/mate-clock/sr/sr.po                   |   6 +-
 help/mate-clock/sr@latin/sr@latin.po       |   6 +-
 help/mate-clock/sv/sv.po                   |   6 +-
 help/mate-clock/ta/ta.po                   |   6 +-
 help/mate-clock/te/te.po                   |   6 +-
 help/mate-clock/th/th.po                   |   6 +-
 help/mate-clock/tr/tr.po                   |   8 +-
 help/mate-clock/ug/ug.po                   |   6 +-
 help/mate-clock/uk/uk.po                   |  56 ++++--
 help/mate-clock/ur/ur.po                   |   6 +-
 help/mate-clock/uz/uz.po                   |   6 +-
 help/mate-clock/vi/vi.po                   |   6 +-
 help/mate-clock/wa/wa.po                   |   6 +-
 help/mate-clock/xh/xh.po                   |   6 +-
 help/mate-clock/yo/yo.po                   |   6 +-
 help/mate-clock/zh_CN/zh_CN.po             |   8 +-
 help/mate-clock/zh_HK/zh_HK.po             |   6 +-
 help/mate-clock/zh_TW/zh_TW.po             |   6 +-
 help/mate-clock/zu/zu.po                   |   6 +-
 help/mate-fish/af/af.po                    |   6 +-
 help/mate-fish/am/am.po                    |   6 +-
 help/mate-fish/an/an.po                    |   6 +-
 help/mate-fish/ar/ar.po                    |   8 +-
 help/mate-fish/as/as.po                    |   6 +-
 help/mate-fish/ast/ast.po                  |   6 +-
 help/mate-fish/az/az.po                    |   6 +-
 help/mate-fish/be/be.po                    |   6 +-
 help/mate-fish/bg/bg.po                    |   6 +-
 help/mate-fish/bn/bn.po                    |   6 +-
 help/mate-fish/bn_IN/bn_IN.po              |   6 +-
 help/mate-fish/br/br.po                    |   6 +-
 help/mate-fish/bs/bs.po                    |   6 +-
 help/mate-fish/ca/ca.po                    |   8 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   6 +-
 help/mate-fish/cmn/cmn.po                  |   6 +-
 help/mate-fish/crh/crh.po                  |   6 +-
 help/mate-fish/cs/cs.po                    |   8 +-
 help/mate-fish/cy/cy.po                    |   6 +-
 help/mate-fish/da/da.po                    |  12 +-
 help/mate-fish/de/de.po                    |  12 +-
 help/mate-fish/dz/dz.po                    |   6 +-
 help/mate-fish/el/el.po                    |   8 +-
 help/mate-fish/en_AU/en_AU.po              |   6 +-
 help/mate-fish/en_CA/en_CA.po              |   6 +-
 help/mate-fish/en_GB/en_GB.po              |   6 +-
 help/mate-fish/eo/eo.po                    |   6 +-
 help/mate-fish/es/es.po                    |  93 +++++-----
 help/mate-fish/es_AR/es_AR.po              |   6 +-
 help/mate-fish/es_CL/es_CL.po              |   6 +-
 help/mate-fish/es_CO/es_CO.po              |   6 +-
 help/mate-fish/es_ES/es_ES.po              |   6 +-
 help/mate-fish/es_MX/es_MX.po              |   6 +-
 help/mate-fish/es_PR/es_PR.po              |   6 +-
 help/mate-fish/et/et.po                    |   6 +-
 help/mate-fish/eu/eu.po                    |   8 +-
 help/mate-fish/fa/fa.po                    |   6 +-
 help/mate-fish/fi/fi.po                    |   6 +-
 help/mate-fish/fil/fil.po                  |   6 +-
 help/mate-fish/fr/fr.po                    |   9 +-
 help/mate-fish/frp/frp.po                  |   6 +-
 help/mate-fish/fur/fur.po                  |   6 +-
 help/mate-fish/fy/fy.po                    |   6 +-
 help/mate-fish/ga/ga.po                    |   6 +-
 help/mate-fish/gl/gl.po                    |  13 +-
 help/mate-fish/gu/gu.po                    |   6 +-
 help/mate-fish/ha/ha.po                    |   6 +-
 help/mate-fish/he/he.po                    |   6 +-
 help/mate-fish/hi/hi.po                    |   6 +-
 help/mate-fish/hr/hr.po                    |   8 +-
 help/mate-fish/hu/hu.po                    |   6 +-
 help/mate-fish/hy/hy.po                    |   6 +-
 help/mate-fish/ia/ia.po                    |   6 +-
 help/mate-fish/id/id.po                    |  38 +++-
 help/mate-fish/ie/ie.po                    |   6 +-
 help/mate-fish/ig/ig.po                    |   6 +-
 help/mate-fish/is/is.po                    |   6 +-
 help/mate-fish/it/it.po                    |  12 +-
 help/mate-fish/ja/ja.po                    |   6 +-
 help/mate-fish/jv/jv.po                    |   6 +-
 help/mate-fish/ka/ka.po                    |   6 +-
 help/mate-fish/kab/kab.po                  |   6 +-
 help/mate-fish/kk/kk.po                    |   6 +-
 help/mate-fish/km/km.po                    |   6 +-
 help/mate-fish/kn/kn.po                    |   6 +-
 help/mate-fish/ko/ko.po                    |   6 +-
 help/mate-fish/ku/ku.po                    |   6 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |   6 +-
 help/mate-fish/ky/ky.po                    |   6 +-
 help/mate-fish/la/la.po                    |   6 +-
 help/mate-fish/lt/lt.po                    |   6 +-
 help/mate-fish/lv/lv.po                    |   6 +-
 help/mate-fish/mai/mai.po                  |   6 +-
 help/mate-fish/mg/mg.po                    |   6 +-
 help/mate-fish/mi/mi.po                    |   6 +-
 help/mate-fish/mk/mk.po                    |   6 +-
 help/mate-fish/ml/ml.po                    |   6 +-
 help/mate-fish/mn/mn.po                    |   6 +-
 help/mate-fish/mr/mr.po                    |   6 +-
 help/mate-fish/ms/ms.po                    |   8 +-
 help/mate-fish/nb/nb.po                    |   6 +-
 help/mate-fish/nds/nds.po                  |   6 +-
 help/mate-fish/ne/ne.po                    |   6 +-
 help/mate-fish/nl/nl.po                    |   6 +-
 help/mate-fish/nn/nn.po                    |   6 +-
 help/mate-fish/nso/nso.po                  |   6 +-
 help/mate-fish/oc/oc.po                    |   6 +-
 help/mate-fish/or/or.po                    |   6 +-
 help/mate-fish/pa/pa.po                    |   6 +-
 help/mate-fish/pl/pl.po                    |  12 +-
 help/mate-fish/ps/ps.po                    |   6 +-
 help/mate-fish/pt/pt.po                    |  12 +-
 help/mate-fish/pt_BR/pt_BR.po              |   8 +-
 help/mate-fish/ro/ro.po                    |   6 +-
 help/mate-fish/ru/ru.po                    |  17 +-
 help/mate-fish/si/si.po                    |   6 +-
 help/mate-fish/sk/sk.po                    |   6 +-
 help/mate-fish/sl/sl.po                    |   8 +-
 help/mate-fish/sq/sq.po                    |   6 +-
 help/mate-fish/sr/sr.po                    |   6 +-
 help/mate-fish/sr@latin/sr@latin.po        |   6 +-
 help/mate-fish/sv/sv.po                    |   6 +-
 help/mate-fish/ta/ta.po                    |   6 +-
 help/mate-fish/te/te.po                    |   6 +-
 help/mate-fish/th/th.po                    |   6 +-
 help/mate-fish/tk/tk.po                    |   6 +-
 help/mate-fish/tr/tr.po                    |  11 +-
 help/mate-fish/ug/ug.po                    |   6 +-
 help/mate-fish/uk/uk.po                    |   6 +-
 help/mate-fish/ur/ur.po                    |   6 +-
 help/mate-fish/uz/uz.po                    |   6 +-
 help/mate-fish/vi/vi.po                    |   6 +-
 help/mate-fish/wa/wa.po                    |   6 +-
 help/mate-fish/xh/xh.po                    |   6 +-
 help/mate-fish/yo/yo.po                    |   6 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   6 +-
 help/mate-fish/zh_CN/zh_CN.po              |  10 +-
 help/mate-fish/zh_HK/zh_HK.po              |   6 +-
 help/mate-fish/zh_TW/zh_TW.po              |   6 +-
 help/mate-fish/zu/zu.po                    |   6 +-
 po/af.po                                   |  78 ++++----
 po/am.po                                   |  78 ++++----
 po/ar.po                                   |  78 ++++----
 po/as.po                                   |  78 ++++----
 po/ast.po                                  |  78 ++++----
 po/az.po                                   |  78 ++++----
 po/be.po                                   |  78 ++++----
 po/bg.po                                   |  78 ++++----
 po/bn.po                                   |  78 ++++----
 po/bn_IN.po                                |  78 ++++----
 po/br.po                                   |  78 ++++----
 po/bs.po                                   |  78 ++++----
 po/ca.po                                   | 118 ++++++------
 po/ca@valencia.po                          |  78 ++++----
 po/cmn.po                                  |  78 ++++----
 po/crh.po                                  |  78 ++++----
 po/cs.po                                   | 136 ++++++--------
 po/cy.po                                   |  78 ++++----
 po/da.po                                   | 126 ++++++-------
 po/de.po                                   |  98 ++++------
 po/dz.po                                   |  78 ++++----
 po/el.po                                   |  78 ++++----
 po/en_AU.po                                |  78 ++++----
 po/en_CA.po                                |  78 ++++----
 po/en_GB.po                                |  78 ++++----
 po/eo.po                                   |  78 ++++----
 po/es.po                                   | 195 +++++++++-----------
 po/es_AR.po                                |  78 ++++----
 po/es_CL.po                                |  78 ++++----
 po/es_CO.po                                |  78 ++++----
 po/es_CR.po                                |  78 ++++----
 po/es_DO.po                                |  78 ++++----
 po/es_EC.po                                |  78 ++++----
 po/es_ES.po                                |  78 ++++----
 po/es_MX.po                                |  78 ++++----
 po/es_NI.po                                |  78 ++++----
 po/es_PA.po                                |  78 ++++----
 po/es_PE.po                                |  78 ++++----
 po/es_PR.po                                |  78 ++++----
 po/es_SV.po                                |  78 ++++----
 po/es_UY.po                                |  78 ++++----
 po/es_VE.po                                |  78 ++++----
 po/et.po                                   |  98 ++++------
 po/eu.po                                   |  78 ++++----
 po/fa.po                                   |  78 ++++----
 po/fi.po                                   |  87 ++++-----
 po/fr.po                                   |  78 ++++----
 po/fr_CA.po                                |  78 ++++----
 po/frp.po                                  |  78 ++++----
 po/fur.po                                  |  78 ++++----
 po/fy.po                                   |  78 ++++----
 po/ga.po                                   |  78 ++++----
 po/gl.po                                   | 147 ++++++++-------
 po/gu.po                                   |  78 ++++----
 po/ha.po                                   |  78 ++++----
 po/he.po                                   |  78 ++++----
 po/hi.po                                   |  78 ++++----
 po/hr.po                                   |  78 ++++----
 po/hu.po                                   |  98 ++++------
 po/hy.po                                   |  78 ++++----
 po/ia.po                                   |  78 ++++----
 po/id.po                                   |  78 ++++----
 po/ie.po                                   |  94 ++++------
 po/ig.po                                   |  78 ++++----
 po/is.po                                   |  78 ++++----
 po/it.po                                   | 119 ++++++------
 po/ja.po                                   |  78 ++++----
 po/jv.po                                   |  78 ++++----
 po/ka.po                                   |  78 ++++----
 po/kk.po                                   |  78 ++++----
 po/kn.po                                   |  78 ++++----
 po/ko.po                                   |  98 ++++------
 po/ku.po                                   |  78 ++++----
 po/ku_IQ.po                                |  78 ++++----
 po/ky.po                                   |  78 ++++----
 po/li.po                                   |  78 ++++----
 po/lt.po                                   | 128 ++++++-------
 po/lv.po                                   |  78 ++++----
 po/mai.po                                  |  78 ++++----
 po/mg.po                                   |  78 ++++----
 po/mi.po                                   |  78 ++++----
 po/mk.po                                   |  78 ++++----
 po/ml.po                                   |  78 ++++----
 po/mn.po                                   |  78 ++++----
 po/mr.po                                   |  78 ++++----
 po/ms.po                                   | 124 ++++++-------
 po/nb.po                                   | 120 ++++++------
 po/nds.po                                  | 170 ++++++++---------
 po/ne.po                                   |  78 ++++----
 po/nl.po                                   | 119 ++++++------
 po/nn.po                                   |  78 ++++----
 po/nso.po                                  |  78 ++++----
 po/oc.po                                   |  78 ++++----
 po/or.po                                   |  78 ++++----
 po/pa.po                                   |  78 ++++----
 po/pl.po                                   |  98 ++++------
 po/pms.po                                  |  78 ++++----
 po/ps.po                                   |  78 ++++----
 po/pt.po                                   | 105 +++++------
 po/pt_BR.po                                | 100 ++++------
 po/ro.po                                   |  78 ++++----
 po/ru.po                                   |  80 ++++----
 po/rw.po                                   |  78 ++++----
 po/sc.po                                   |  78 ++++----
 po/si.po                                   |  78 ++++----
 po/sk.po                                   |  78 ++++----
 po/sl.po                                   |  78 ++++----
 po/sq.po                                   |  78 ++++----
 po/sr.po                                   |  78 ++++----
 po/sr@latin.po                             |  78 ++++----
 po/sv.po                                   |  78 ++++----
 po/ta.po                                   |  78 ++++----
 po/te.po                                   |  78 ++++----
 po/th.po                                   |  78 ++++----
 po/tk.po                                   |  78 ++++----
 po/tr.po                                   |  98 ++++------
 po/tt.po                                   |  78 ++++----
 po/ug.po                                   |  78 ++++----
 po/uk.po                                   | 283 ++++++++++++++---------------
 po/ur.po                                   |  78 ++++----
 po/uz.po                                   |  78 ++++----
 po/vi.po                                   |  78 ++++----
 po/wa.po                                   |  78 ++++----
 po/xh.po                                   |  78 ++++----
 po/yi.po                                   |  78 ++++----
 po/yo.po                                   |  78 ++++----
 po/zh_CN.po                                | 100 ++++------
 po/zh_HK.po                                |  78 ++++----
 po/zh_TW.po                                | 120 ++++++------
 po/zu.po                                   |  78 ++++----
 357 files changed, 6439 insertions(+), 6618 deletions(-)

commit ac233b7b39da180f79461cbdf2fe72f29cf11afe
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Thu Dec 5 12:24:05 2019 +0100

    Avoid double a11y description on panel toplevels
    
    Do not set an extra a11y name and description on an internal child of the
    panel, because its toplevel has most of it already through setting the GTK
    window title.  Instead, explicitly set the a11y name and description on the
    toplevel directly, possibly overriding GTK's value implicitly set via
    gtk_window_set_title(), but which would be the same anyway.
    
    This prevents e.g. a screen reader vocalizing the panel name twice when
    entering it, once for the toplevel and once for the internal child.
    This also avoids announcing the panel again when moving from one of the hide
    buttons to one of the applets or launcher.

 mate-panel/panel-toplevel.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 616ef95ed3a39469461bf883a01e794ea8fefb85
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 18:10:45 2020 +0100

    Update copyright to 2020

 mate-clock.pot |  6 ++---
 mate-fish.pot  |  6 ++---
 mate-panel.pot | 78 +++++++++++++++++++++++++++++-----------------------------
 3 files changed, 45 insertions(+), 45 deletions(-)

commit 7643b1d4ee368b664e1ff6d81ddc8448e3b71b12
Author: raveit65 <mate@raveit.de>
Date:   Sun Jan 12 18:03:18 2020 +0100

    Update copyright to 2020

 applets/clock/clock.c                | 2 +-
 applets/fish/fish.c                  | 2 +-
 applets/notification_area/main.c     | 2 +-
 applets/wncklet/showdesktop.c        | 2 +-
 applets/wncklet/window-list.c        | 2 +-
 applets/wncklet/window-menu.c        | 2 +-
 applets/wncklet/workspace-switcher.c | 2 +-
 help/mate-clock/C/index.docbook      | 2 +-
 help/mate-fish/C/index.docbook       | 2 +-
 mate-panel/panel-context-menu.c      | 2 +-
 10 files changed, 10 insertions(+), 10 deletions(-)

commit 666ee49426b7353c77e93268fb4c73505f8a1dd5
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Wed Dec 11 15:47:51 2019 +0000

    Clock applet: Fix string comparison

 applets/clock/clock.c | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

commit 2d88f6f2a819cc251d4e7ec4a3750ce368fa7bf2
Author: Jonathan Michalon <dev@michalon.eu>
Date:   Fri Dec 6 17:49:29 2019 +0100

    clock applet: add a call to ATK to provide the current displayed time

 applets/clock/clock.c | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 5715290e278e74e7bad2dfa3f64e5f0b1a6a5446
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Dec 8 14:24:11 2019 +0100

    Travis CI: add '-Wredundant-decls' to 'CFLAGS' variable

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 40fe418fd4b03d58f2606c66a3b82d1ef88c9f31
Author: Victor Kareh <vkareh@redhat.com>
Date:   Thu Nov 28 07:00:29 2019 -0500

    status-notifier: Render menu items as cairo surface

 applets/notification_area/status-notifier/sn-dbus-menu-item.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 8c354d3543c361e88417b593594590b765617ae0
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Nov 27 13:51:53 2019 -0500

    status-notifier: Render icons as cairo surface
    
    Instead of GdkPixbuf, so that SNI icons can render correctly on HiDPI
    displays.

 .../notification_area/status-notifier/sn-item-v0.c | 48 ++++++++++++++--------
 1 file changed, 30 insertions(+), 18 deletions(-)

commit 8f9b9ba97dabce3f14806b62bdc0777faaa01562
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 15:00:26 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 25e2ee4301dbd27daf498b14d346692f7e2f341c
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 13:32:07 2019 +0100

    na-tray: increase min_icon_size value
    
    This is better for HIDPI resolution with larger icons.
    And tray- applet can be displayed in in one row with
    a full-size top/bottom panel.

 applets/notification_area/main.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 981ee3649d067e3cf5b39ad46624d1bb5b182534
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Nov 15 16:20:44 2019 +0800

    fix mate-panel can not find mo file

 applets/clock/Makefile.am        | 2 +-
 applets/fish/Makefile.am         | 2 +-
 applets/wncklet/Makefile.am      | 2 +-
 libmate-panel-applet/Makefile.am | 2 +-
 mate-panel/Makefile.am           | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit 81fcedf052112e66b46e93c719347b3d9ff8476f
Author: raveit65 <mate@raveit.de>
Date:   Fri Nov 15 00:21:27 2019 +0100

    tx: sync with transifex

 help/mate-clock/ar/ar.po       |    2 +-
 help/mate-clock/es/es.po       |    3 +-
 help/mate-clock/hu/hu.po       |    2 +-
 help/mate-clock/ie/ie.po       |    2 +-
 help/mate-clock/it/it.po       |   77 +-
 help/mate-clock/nb/nb.po       |    5 +-
 help/mate-clock/pt_BR/pt_BR.po |    4 +-
 help/mate-clock/sl/sl.po       |   10 +-
 help/mate-clock/tr/tr.po       |    2 +-
 help/mate-fish/ar/ar.po        |    2 +-
 help/mate-fish/es/es.po        |    3 +-
 help/mate-fish/hu/hu.po        |    2 +-
 help/mate-fish/ie/ie.po        |    2 +-
 help/mate-fish/ms/ms.po        |    4 +-
 help/mate-fish/nb/nb.po        |    5 +-
 help/mate-fish/pt_BR/pt_BR.po  |    4 +-
 help/mate-fish/sl/sl.po        |   10 +-
 po/af.po                       | 1527 +++++++++++++++++++-------------------
 po/am.po                       | 1527 +++++++++++++++++++-------------------
 po/ar.po                       | 1527 +++++++++++++++++++-------------------
 po/as.po                       | 1527 +++++++++++++++++++-------------------
 po/ast.po                      | 1527 +++++++++++++++++++-------------------
 po/az.po                       | 1527 +++++++++++++++++++-------------------
 po/be.po                       | 1527 +++++++++++++++++++-------------------
 po/bg.po                       | 1527 +++++++++++++++++++-------------------
 po/bn.po                       | 1527 +++++++++++++++++++-------------------
 po/bn_IN.po                    | 1527 +++++++++++++++++++-------------------
 po/br.po                       | 1527 +++++++++++++++++++-------------------
 po/bs.po                       | 1527 +++++++++++++++++++-------------------
 po/ca.po                       | 1527 +++++++++++++++++++-------------------
 po/ca@valencia.po              | 1527 +++++++++++++++++++-------------------
 po/cmn.po                      | 1527 +++++++++++++++++++-------------------
 po/crh.po                      | 1527 +++++++++++++++++++-------------------
 po/cs.po                       | 1527 +++++++++++++++++++-------------------
 po/cy.po                       | 1527 +++++++++++++++++++-------------------
 po/da.po                       | 1527 +++++++++++++++++++-------------------
 po/de.po                       | 1591 ++++++++++++++++++++--------------------
 po/dz.po                       | 1527 +++++++++++++++++++-------------------
 po/el.po                       | 1509 ++++++++++++++++++-------------------
 po/en_AU.po                    | 1527 +++++++++++++++++++-------------------
 po/en_CA.po                    | 1527 +++++++++++++++++++-------------------
 po/en_GB.po                    | 1527 +++++++++++++++++++-------------------
 po/eo.po                       | 1527 +++++++++++++++++++-------------------
 po/es.po                       | 1540 +++++++++++++++++++-------------------
 po/es_AR.po                    | 1521 +++++++++++++++++++-------------------
 po/es_CL.po                    | 1521 +++++++++++++++++++-------------------
 po/es_CO.po                    | 1521 +++++++++++++++++++-------------------
 po/es_CR.po                    | 1519 +++++++++++++++++++-------------------
 po/es_DO.po                    | 1519 +++++++++++++++++++-------------------
 po/es_EC.po                    | 1519 +++++++++++++++++++-------------------
 po/es_ES.po                    | 1521 +++++++++++++++++++-------------------
 po/es_MX.po                    | 1521 +++++++++++++++++++-------------------
 po/es_NI.po                    | 1519 +++++++++++++++++++-------------------
 po/es_PA.po                    | 1519 +++++++++++++++++++-------------------
 po/es_PE.po                    | 1519 +++++++++++++++++++-------------------
 po/es_PR.po                    | 1519 +++++++++++++++++++-------------------
 po/es_SV.po                    | 1519 +++++++++++++++++++-------------------
 po/es_UY.po                    | 1519 +++++++++++++++++++-------------------
 po/es_VE.po                    | 1521 +++++++++++++++++++-------------------
 po/et.po                       | 1527 +++++++++++++++++++-------------------
 po/eu.po                       | 1527 +++++++++++++++++++-------------------
 po/fa.po                       | 1527 +++++++++++++++++++-------------------
 po/fi.po                       | 1527 +++++++++++++++++++-------------------
 po/fr.po                       | 1527 +++++++++++++++++++-------------------
 po/fr_CA.po                    | 1521 +++++++++++++++++++-------------------
 po/frp.po                      | 1521 +++++++++++++++++++-------------------
 po/fur.po                      | 1527 +++++++++++++++++++-------------------
 po/fy.po                       | 1527 +++++++++++++++++++-------------------
 po/ga.po                       | 1527 +++++++++++++++++++-------------------
 po/gl.po                       | 1527 +++++++++++++++++++-------------------
 po/gu.po                       | 1527 +++++++++++++++++++-------------------
 po/ha.po                       | 1527 +++++++++++++++++++-------------------
 po/he.po                       | 1527 +++++++++++++++++++-------------------
 po/hi.po                       | 1527 +++++++++++++++++++-------------------
 po/hr.po                       | 1527 +++++++++++++++++++-------------------
 po/hu.po                       | 1529 +++++++++++++++++++-------------------
 po/hy.po                       | 1527 +++++++++++++++++++-------------------
 po/ia.po                       | 1519 +++++++++++++++++++-------------------
 po/id.po                       | 1527 +++++++++++++++++++-------------------
 po/ie.po                       | 1527 +++++++++++++++++++-------------------
 po/ig.po                       | 1527 +++++++++++++++++++-------------------
 po/is.po                       | 1527 +++++++++++++++++++-------------------
 po/it.po                       | 1527 +++++++++++++++++++-------------------
 po/ja.po                       | 1527 +++++++++++++++++++-------------------
 po/jv.po                       | 1519 +++++++++++++++++++-------------------
 po/ka.po                       | 1527 +++++++++++++++++++-------------------
 po/kk.po                       | 1527 +++++++++++++++++++-------------------
 po/kn.po                       | 1527 +++++++++++++++++++-------------------
 po/ko.po                       | 1527 +++++++++++++++++++-------------------
 po/ku.po                       | 1527 +++++++++++++++++++-------------------
 po/ku_IQ.po                    | 1521 +++++++++++++++++++-------------------
 po/ky.po                       | 1527 +++++++++++++++++++-------------------
 po/li.po                       | 1519 +++++++++++++++++++-------------------
 po/lt.po                       | 1527 +++++++++++++++++++-------------------
 po/lv.po                       | 1527 +++++++++++++++++++-------------------
 po/mai.po                      | 1527 +++++++++++++++++++-------------------
 po/mg.po                       | 1527 +++++++++++++++++++-------------------
 po/mi.po                       | 1519 +++++++++++++++++++-------------------
 po/mk.po                       | 1527 +++++++++++++++++++-------------------
 po/ml.po                       | 1527 +++++++++++++++++++-------------------
 po/mn.po                       | 1527 +++++++++++++++++++-------------------
 po/mr.po                       | 1527 +++++++++++++++++++-------------------
 po/ms.po                       | 1542 +++++++++++++++++++-------------------
 po/nb.po                       | 1552 ++++++++++++++++++++-------------------
 po/nds.po                      | 1527 +++++++++++++++++++-------------------
 po/ne.po                       | 1527 +++++++++++++++++++-------------------
 po/nl.po                       | 1527 +++++++++++++++++++-------------------
 po/nn.po                       | 1527 +++++++++++++++++++-------------------
 po/nso.po                      | 1527 +++++++++++++++++++-------------------
 po/oc.po                       | 1527 +++++++++++++++++++-------------------
 po/or.po                       | 1527 +++++++++++++++++++-------------------
 po/pa.po                       | 1527 +++++++++++++++++++-------------------
 po/pl.po                       | 1527 +++++++++++++++++++-------------------
 po/pms.po                      | 1519 +++++++++++++++++++-------------------
 po/ps.po                       | 1527 +++++++++++++++++++-------------------
 po/pt.po                       | 1527 +++++++++++++++++++-------------------
 po/pt_BR.po                    | 1531 +++++++++++++++++++-------------------
 po/ro.po                       | 1527 +++++++++++++++++++-------------------
 po/ru.po                       | 1532 +++++++++++++++++++-------------------
 po/rw.po                       | 1521 +++++++++++++++++++-------------------
 po/sc.po                       | 1519 +++++++++++++++++++-------------------
 po/si.po                       | 1527 +++++++++++++++++++-------------------
 po/sk.po                       | 1527 +++++++++++++++++++-------------------
 po/sl.po                       | 1532 +++++++++++++++++++-------------------
 po/sq.po                       | 1527 +++++++++++++++++++-------------------
 po/sr.po                       | 1527 +++++++++++++++++++-------------------
 po/sr@latin.po                 | 1527 +++++++++++++++++++-------------------
 po/sv.po                       | 1527 +++++++++++++++++++-------------------
 po/ta.po                       | 1527 +++++++++++++++++++-------------------
 po/te.po                       | 1527 +++++++++++++++++++-------------------
 po/th.po                       | 1527 +++++++++++++++++++-------------------
 po/tk.po                       | 1519 +++++++++++++++++++-------------------
 po/tr.po                       | 1527 +++++++++++++++++++-------------------
 po/tt.po                       | 1519 +++++++++++++++++++-------------------
 po/ug.po                       | 1527 +++++++++++++++++++-------------------
 po/uk.po                       | 1527 +++++++++++++++++++-------------------
 po/ur.po                       | 1527 +++++++++++++++++++-------------------
 po/uz.po                       | 1527 +++++++++++++++++++-------------------
 po/vi.po                       | 1527 +++++++++++++++++++-------------------
 po/wa.po                       | 1519 +++++++++++++++++++-------------------
 po/xh.po                       | 1527 +++++++++++++++++++-------------------
 po/yi.po                       | 1519 +++++++++++++++++++-------------------
 po/yo.po                       | 1527 +++++++++++++++++++-------------------
 po/zh_CN.po                    | 1527 +++++++++++++++++++-------------------
 po/zh_HK.po                    | 1527 +++++++++++++++++++-------------------
 po/zh_TW.po                    | 1527 +++++++++++++++++++-------------------
 po/zu.po                       | 1527 +++++++++++++++++++-------------------
 147 files changed, 100415 insertions(+), 98137 deletions(-)

commit 23df1d03f15c595a24efb76a50ed98768e014962
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 14:38:53 2019 +0100

    tx: add fixes to makepot script

 makepot | 1 +
 1 file changed, 1 insertion(+)

commit 71de707d608aec853eda18c4ff876d4cf902f8be
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 14:34:42 2019 +0100

    tx: update resource for transifex

 mate-panel.pot | 1495 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 751 insertions(+), 744 deletions(-)

commit ff8684bca7d3f439a04b4204051d240eb934d6e1
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Oct 30 20:48:47 2019 +0800

    ci: autopoint

 .travis.yml | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit f5354df76377627dde56b079c9328b46865033d2
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Oct 30 20:33:54 2019 +0800

    migrate from intltool to gettext

 Makefile.am                                        |  5 +-
 applets/clock/Makefile.am                          | 12 ++--
 ...el.ClockApplet.mate-panel-applet.desktop.in.in} |  9 +--
 applets/fish/Makefile.am                           | 12 ++--
 ...nel.FishApplet.mate-panel-applet.desktop.in.in} |  9 +--
 applets/notification_area/Makefile.am              | 14 ++--
 ...tionAreaApplet.mate-panel-applet.desktop.in.in} |  9 +--
 applets/wncklet/Makefile.am                        | 12 ++--
 ....panel.Wncklet.mate-panel-applet.desktop.in.in} | 24 ++++---
 configure.ac                                       |  7 +-
 data/Makefile.am                                   |  2 -
 libmate-panel-applet/Makefile.am                   | 10 +--
 ...e.panel.TestApplet.mate-panel-applet.desktop.in | 11 +++
 .../org.mate.panel.TestApplet.mate-panel-applet.in | 10 ---
 mate-panel/Makefile.am                             |  4 +-
 mate-panel/mate-panel.desktop.in                   |  6 +-
 po/Makevars                                        | 79 ++++++++++++++++++++++
 po/POTFILES.in                                     | 45 ++++++------
 18 files changed, 182 insertions(+), 98 deletions(-)

commit 1614cec077ab369640b24ff73045bf470ca93683
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Oct 21 14:14:19 2019 +0200

    build: %.gschema.xml files were already generated by autogen.sh
    
    configure.ac contents:
    
    GETTEXT_PACKAGE=mate-panel
    AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE, "$GETTEXT_PACKAGE", [Define the gettext package to be used])
    AC_SUBST(GETTEXT_PACKAGE)
    
    AC_OUTPUT([
    ...
    data/org.mate.panel.gschema.xml
    data/org.mate.panel.menubar.gschema.xml
    data/org.mate.panel.object.gschema.xml
    data/org.mate.panel.toplevel.gschema.xml
    ...

 data/Makefile.am | 3 ---
 1 file changed, 3 deletions(-)

commit 6104b728b5fd5745ec8298a7e47ea712cfd4b1c0
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 30 11:46:13 2019 +0100

    tx: pull with fixed formatting issue of greek language
    
    in clock user-guide

 help/mate-clock/el/el.po |   9 +--
 po/el.po                 | 152 ++++++++++++++++++++++++-----------------------
 2 files changed, 83 insertions(+), 78 deletions(-)

commit bbdaf1fd77e851bd0b63e4793e1f9309dbe12ebc
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Oct 15 10:39:26 2019 +0200

    Travis CI: don't build mate-menus from git master

 .travis.yml | 15 ---------------
 1 file changed, 15 deletions(-)

commit f42be5d37b7f2b5c71d3a3595936e4d86c1fa554
Author: raveit65 <mate@raveit.de>
Date:   Fri Oct 11 19:43:45 2019 +0200

    release 1.23.2

 NEWS         | 122 ++++++++++++++++++++++++++++++++++++-----------------------
 configure.ac |   2 +-
 2 files changed, 75 insertions(+), 49 deletions(-)

commit 5b7a40e3570c1a0751c7c6d026de20ea545ea404
Author: raveit65 <mate@raveit.de>
Date:   Fri Oct 11 19:36:54 2019 +0200

    tx: sync with transifex

 help/mate-clock/af/af.po                   |   4 +-
 help/mate-clock/am/am.po                   |  10 +-
 help/mate-clock/ar/ar.po                   |  11 +-
 help/mate-clock/as/as.po                   |   4 +-
 help/mate-clock/ast/ast.po                 |   4 +-
 help/mate-clock/az/az.po                   |   4 +-
 help/mate-clock/be/be.po                   |   4 +-
 help/mate-clock/bg/bg.po                   |   4 +-
 help/mate-clock/bn/bn.po                   |   4 +-
 help/mate-clock/bn_IN/bn_IN.po             |   4 +-
 help/mate-clock/br/br.po                   |   4 +-
 help/mate-clock/bs/bs.po                   |   4 +-
 help/mate-clock/ca/ca.po                   |   6 +-
 help/mate-clock/ca@valencia/ca@valencia.po |   6 +-
 help/mate-clock/cmn/cmn.po                 |   4 +-
 help/mate-clock/crh/crh.po                 |   4 +-
 help/mate-clock/cs/cs.po                   |   9 +-
 help/mate-clock/cy/cy.po                   |   4 +-
 help/mate-clock/da/da.po                   |   6 +-
 help/mate-clock/de/de.po                   |  52 +--
 help/mate-clock/dz/dz.po                   |   4 +-
 help/mate-clock/el/el.po                   |  17 +-
 help/mate-clock/en_AU/en_AU.po             |   4 +-
 help/mate-clock/en_CA/en_CA.po             |   4 +-
 help/mate-clock/en_GB/en_GB.po             |   6 +-
 help/mate-clock/eo/eo.po                   |   6 +-
 help/mate-clock/es/es.po                   |  22 +-
 help/mate-clock/es_AR/es_AR.po             |   4 +-
 help/mate-clock/es_CL/es_CL.po             |   6 +-
 help/mate-clock/es_CO/es_CO.po             |   4 +-
 help/mate-clock/es_PR/es_PR.po             |   4 +-
 help/mate-clock/et/et.po                   |   4 +-
 help/mate-clock/eu/eu.po                   |   4 +-
 help/mate-clock/fa/fa.po                   |   4 +-
 help/mate-clock/fi/fi.po                   |   4 +-
 help/mate-clock/fr/fr.po                   |   9 +-
 help/mate-clock/fur/fur.po                 |   4 +-
 help/mate-clock/fy/fy.po                   |   4 +-
 help/mate-clock/ga/ga.po                   |   4 +-
 help/mate-clock/gl/gl.po                   |   6 +-
 help/mate-clock/gu/gu.po                   |   4 +-
 help/mate-clock/ha/ha.po                   |   4 +-
 help/mate-clock/he/he.po                   |   4 +-
 help/mate-clock/hi/hi.po                   |   4 +-
 help/mate-clock/hr/hr.po                   |  10 +-
 help/mate-clock/hu/hu.po                   |   8 +-
 help/mate-clock/hy/hy.po                   |   4 +-
 help/mate-clock/id/id.po                   |   4 +-
 help/mate-clock/ie/ie.po                   |   8 +-
 help/mate-clock/ig/ig.po                   |   4 +-
 help/mate-clock/is/is.po                   |   4 +-
 help/mate-clock/it/it.po                   | 113 ++++--
 help/mate-clock/ja/ja.po                   |   6 +-
 help/mate-clock/ka/ka.po                   |   4 +-
 help/mate-clock/kab/kab.po                 |   8 +-
 help/mate-clock/kk/kk.po                   |   4 +-
 help/mate-clock/kn/kn.po                   |   4 +-
 help/mate-clock/ko/ko.po                   |   6 +-
 help/mate-clock/ku/ku.po                   |   4 +-
 help/mate-clock/ky/ky.po                   |   4 +-
 help/mate-clock/lt/lt.po                   |   6 +-
 help/mate-clock/lv/lv.po                   |   4 +-
 help/mate-clock/mai/mai.po                 |   4 +-
 help/mate-clock/mg/mg.po                   |   4 +-
 help/mate-clock/mk/mk.po                   |   4 +-
 help/mate-clock/ml/ml.po                   |   4 +-
 help/mate-clock/mn/mn.po                   |   4 +-
 help/mate-clock/mr/mr.po                   |   4 +-
 help/mate-clock/ms/ms.po                   |  10 +-
 help/mate-clock/nb/nb.po                   |   6 +-
 help/mate-clock/nds/nds.po                 |   4 +-
 help/mate-clock/ne/ne.po                   |   4 +-
 help/mate-clock/nl/nl.po                   |   6 +-
 help/mate-clock/nn/nn.po                   |   4 +-
 help/mate-clock/nso/nso.po                 |   4 +-
 help/mate-clock/oc/oc.po                   |   4 +-
 help/mate-clock/or/or.po                   |   4 +-
 help/mate-clock/pa/pa.po                   |   4 +-
 help/mate-clock/pl/pl.po                   |  10 +-
 help/mate-clock/ps/ps.po                   |   4 +-
 help/mate-clock/pt/pt.po                   |  10 +-
 help/mate-clock/pt_BR/pt_BR.po             |  54 ++-
 help/mate-clock/ro/ro.po                   |   4 +-
 help/mate-clock/ru/ru.po                   |  14 +-
 help/mate-clock/si/si.po                   |   4 +-
 help/mate-clock/sk/sk.po                   |   6 +-
 help/mate-clock/sl/sl.po                   |   4 +-
 help/mate-clock/sq/sq.po                   |   6 +-
 help/mate-clock/sr/sr.po                   |   4 +-
 help/mate-clock/sr@latin/sr@latin.po       |   4 +-
 help/mate-clock/sv/sv.po                   |   9 +-
 help/mate-clock/ta/ta.po                   |   4 +-
 help/mate-clock/te/te.po                   |   4 +-
 help/mate-clock/th/th.po                   |   4 +-
 help/mate-clock/tr/tr.po                   |   6 +-
 help/mate-clock/ug/ug.po                   |   4 +-
 help/mate-clock/uk/uk.po                   |   6 +-
 help/mate-clock/ur/ur.po                   |   4 +-
 help/mate-clock/uz/uz.po                   |   4 +-
 help/mate-clock/vi/vi.po                   |   4 +-
 help/mate-clock/wa/wa.po                   |   4 +-
 help/mate-clock/xh/xh.po                   |   4 +-
 help/mate-clock/yo/yo.po                   |   4 +-
 help/mate-clock/zh_CN/zh_CN.po             |  18 +-
 help/mate-clock/zh_HK/zh_HK.po             |   4 +-
 help/mate-clock/zh_TW/zh_TW.po             |   8 +-
 help/mate-clock/zu/zu.po                   |   4 +-
 help/mate-fish/af/af.po                    |   4 +-
 help/mate-fish/am/am.po                    |  10 +-
 help/mate-fish/an/an.po                    |   4 +-
 help/mate-fish/ar/ar.po                    |  11 +-
 help/mate-fish/as/as.po                    |   4 +-
 help/mate-fish/ast/ast.po                  |   4 +-
 help/mate-fish/az/az.po                    |   4 +-
 help/mate-fish/be/be.po                    |   4 +-
 help/mate-fish/bg/bg.po                    |   4 +-
 help/mate-fish/bn/bn.po                    |   4 +-
 help/mate-fish/bn_IN/bn_IN.po              |   4 +-
 help/mate-fish/br/br.po                    |   4 +-
 help/mate-fish/bs/bs.po                    |   4 +-
 help/mate-fish/ca/ca.po                    |   6 +-
 help/mate-fish/ca@valencia/ca@valencia.po  |   6 +-
 help/mate-fish/cmn/cmn.po                  |   4 +-
 help/mate-fish/crh/crh.po                  |   4 +-
 help/mate-fish/cs/cs.po                    |   9 +-
 help/mate-fish/cy/cy.po                    |   4 +-
 help/mate-fish/da/da.po                    |  10 +-
 help/mate-fish/de/de.po                    |  12 +-
 help/mate-fish/dz/dz.po                    |   4 +-
 help/mate-fish/el/el.po                    |  17 +-
 help/mate-fish/en_AU/en_AU.po              |   4 +-
 help/mate-fish/en_CA/en_CA.po              |   4 +-
 help/mate-fish/en_GB/en_GB.po              |   6 +-
 help/mate-fish/eo/eo.po                    |   6 +-
 help/mate-fish/es/es.po                    |  22 +-
 help/mate-fish/es_AR/es_AR.po              |   4 +-
 help/mate-fish/es_CL/es_CL.po              |   6 +-
 help/mate-fish/es_CO/es_CO.po              |   4 +-
 help/mate-fish/es_ES/es_ES.po              |   4 +-
 help/mate-fish/es_MX/es_MX.po              |   4 +-
 help/mate-fish/es_PR/es_PR.po              |   4 +-
 help/mate-fish/et/et.po                    |   4 +-
 help/mate-fish/eu/eu.po                    |   4 +-
 help/mate-fish/fa/fa.po                    |   4 +-
 help/mate-fish/fi/fi.po                    |   4 +-
 help/mate-fish/fil/fil.po                  |   4 +-
 help/mate-fish/fr/fr.po                    |  12 +-
 help/mate-fish/frp/frp.po                  |   4 +-
 help/mate-fish/fur/fur.po                  |   4 +-
 help/mate-fish/fy/fy.po                    |   4 +-
 help/mate-fish/ga/ga.po                    |   4 +-
 help/mate-fish/gl/gl.po                    |  57 ++-
 help/mate-fish/gu/gu.po                    |   4 +-
 help/mate-fish/ha/ha.po                    |   4 +-
 help/mate-fish/he/he.po                    |   4 +-
 help/mate-fish/hi/hi.po                    |   4 +-
 help/mate-fish/hr/hr.po                    |   6 +-
 help/mate-fish/hu/hu.po                    |   8 +-
 help/mate-fish/hy/hy.po                    |   4 +-
 help/mate-fish/ia/ia.po                    |   4 +-
 help/mate-fish/id/id.po                    |   4 +-
 help/mate-fish/ie/ie.po                    |   8 +-
 help/mate-fish/ig/ig.po                    |   4 +-
 help/mate-fish/is/is.po                    |   4 +-
 help/mate-fish/it/it.po                    |   6 +-
 help/mate-fish/ja/ja.po                    |   6 +-
 help/mate-fish/jv/jv.po                    |   4 +-
 help/mate-fish/ka/ka.po                    |   4 +-
 help/mate-fish/kab/kab.po                  |   8 +-
 help/mate-fish/kk/kk.po                    |   4 +-
 help/mate-fish/km/km.po                    |   4 +-
 help/mate-fish/kn/kn.po                    |   4 +-
 help/mate-fish/ko/ko.po                    |   6 +-
 help/mate-fish/ku/ku.po                    |   4 +-
 help/mate-fish/ku_IQ/ku_IQ.po              |   4 +-
 help/mate-fish/ky/ky.po                    |   4 +-
 help/mate-fish/la/la.po                    |   4 +-
 help/mate-fish/lt/lt.po                    |   6 +-
 help/mate-fish/lv/lv.po                    |   4 +-
 help/mate-fish/mai/mai.po                  |   4 +-
 help/mate-fish/mg/mg.po                    |   4 +-
 help/mate-fish/mi/mi.po                    |   4 +-
 help/mate-fish/mk/mk.po                    |   4 +-
 help/mate-fish/ml/ml.po                    |   4 +-
 help/mate-fish/mn/mn.po                    |   4 +-
 help/mate-fish/mr/mr.po                    |   4 +-
 help/mate-fish/ms/ms.po                    |  10 +-
 help/mate-fish/nb/nb.po                    |   6 +-
 help/mate-fish/nds/nds.po                  |   4 +-
 help/mate-fish/ne/ne.po                    |   4 +-
 help/mate-fish/nl/nl.po                    |   6 +-
 help/mate-fish/nn/nn.po                    |   4 +-
 help/mate-fish/nso/nso.po                  |   4 +-
 help/mate-fish/oc/oc.po                    |   4 +-
 help/mate-fish/or/or.po                    |   4 +-
 help/mate-fish/pa/pa.po                    |   4 +-
 help/mate-fish/pl/pl.po                    |  10 +-
 help/mate-fish/ps/ps.po                    |   4 +-
 help/mate-fish/pt/pt.po                    |  10 +-
 help/mate-fish/pt_BR/pt_BR.po              |  49 ++-
 help/mate-fish/ro/ro.po                    |   4 +-
 help/mate-fish/ru/ru.po                    |  16 +-
 help/mate-fish/si/si.po                    |   4 +-
 help/mate-fish/sk/sk.po                    |   6 +-
 help/mate-fish/sl/sl.po                    |   4 +-
 help/mate-fish/sq/sq.po                    |   6 +-
 help/mate-fish/sr/sr.po                    |   4 +-
 help/mate-fish/sr@latin/sr@latin.po        |   4 +-
 help/mate-fish/sv/sv.po                    |   9 +-
 help/mate-fish/ta/ta.po                    |   4 +-
 help/mate-fish/te/te.po                    |   4 +-
 help/mate-fish/th/th.po                    |   4 +-
 help/mate-fish/tk/tk.po                    |   4 +-
 help/mate-fish/tr/tr.po                    |   9 +-
 help/mate-fish/ug/ug.po                    |   4 +-
 help/mate-fish/uk/uk.po                    |   6 +-
 help/mate-fish/ur/ur.po                    |   4 +-
 help/mate-fish/uz/uz.po                    |   4 +-
 help/mate-fish/vi/vi.po                    |   4 +-
 help/mate-fish/wa/wa.po                    |   4 +-
 help/mate-fish/xh/xh.po                    |   4 +-
 help/mate-fish/yo/yo.po                    |   4 +-
 help/mate-fish/zh-Hans/zh-Hans.po          |   4 +-
 help/mate-fish/zh_CN/zh_CN.po              |  20 +-
 help/mate-fish/zh_HK/zh_HK.po              |   4 +-
 help/mate-fish/zh_TW/zh_TW.po              |   8 +-
 help/mate-fish/zu/zu.po                    |   4 +-
 po/af.po                                   | 392 ++++++++++---------
 po/am.po                                   | 392 ++++++++++---------
 po/ar.po                                   | 392 ++++++++++---------
 po/as.po                                   | 392 ++++++++++---------
 po/ast.po                                  | 392 ++++++++++---------
 po/az.po                                   | 392 ++++++++++---------
 po/be.po                                   | 392 ++++++++++---------
 po/bg.po                                   | 392 ++++++++++---------
 po/bn.po                                   | 392 ++++++++++---------
 po/bn_IN.po                                | 392 ++++++++++---------
 po/br.po                                   | 392 ++++++++++---------
 po/bs.po                                   | 392 ++++++++++---------
 po/ca.po                                   | 394 ++++++++++---------
 po/ca@valencia.po                          | 392 ++++++++++---------
 po/cmn.po                                  | 392 ++++++++++---------
 po/crh.po                                  | 392 ++++++++++---------
 po/cs.po                                   | 396 ++++++++++---------
 po/cy.po                                   | 392 ++++++++++---------
 po/da.po                                   | 396 ++++++++++---------
 po/de.po                                   | 392 ++++++++++---------
 po/dz.po                                   | 392 ++++++++++---------
 po/el.po                                   | 399 ++++++++++---------
 po/en_AU.po                                | 392 ++++++++++---------
 po/en_CA.po                                | 392 ++++++++++---------
 po/en_GB.po                                | 392 ++++++++++---------
 po/eo.po                                   | 392 ++++++++++---------
 po/es.po                                   | 444 +++++++++++----------
 po/es_AR.po                                | 392 ++++++++++---------
 po/es_CL.po                                | 394 ++++++++++---------
 po/es_CO.po                                | 392 ++++++++++---------
 po/es_CR.po                                | 392 ++++++++++---------
 po/es_DO.po                                | 392 ++++++++++---------
 po/es_EC.po                                | 392 ++++++++++---------
 po/es_ES.po                                | 392 ++++++++++---------
 po/es_MX.po                                | 392 ++++++++++---------
 po/es_NI.po                                | 392 ++++++++++---------
 po/es_PA.po                                | 392 ++++++++++---------
 po/es_PE.po                                | 392 ++++++++++---------
 po/es_PR.po                                | 392 ++++++++++---------
 po/es_SV.po                                | 392 ++++++++++---------
 po/es_UY.po                                | 392 ++++++++++---------
 po/es_VE.po                                | 392 ++++++++++---------
 po/et.po                                   | 412 +++++++++++---------
 po/eu.po                                   | 392 ++++++++++---------
 po/fa.po                                   | 392 ++++++++++---------
 po/fi.po                                   | 392 ++++++++++---------
 po/fr.po                                   | 395 ++++++++++---------
 po/fr_CA.po                                | 392 ++++++++++---------
 po/frp.po                                  | 392 ++++++++++---------
 po/fur.po                                  | 392 ++++++++++---------
 po/fy.po                                   | 394 ++++++++++---------
 po/ga.po                                   | 392 ++++++++++---------
 po/gl.po                                   | 605 +++++++++++++++--------------
 po/gu.po                                   | 392 ++++++++++---------
 po/ha.po                                   | 392 ++++++++++---------
 po/he.po                                   | 392 ++++++++++---------
 po/hi.po                                   | 392 ++++++++++---------
 po/hr.po                                   | 392 ++++++++++---------
 po/hu.po                                   | 394 ++++++++++---------
 po/hy.po                                   | 392 ++++++++++---------
 po/ia.po                                   | 392 ++++++++++---------
 po/id.po                                   | 392 ++++++++++---------
 po/ie.po                                   | 396 ++++++++++---------
 po/ig.po                                   | 392 ++++++++++---------
 po/is.po                                   | 392 ++++++++++---------
 po/it.po                                   | 396 ++++++++++---------
 po/ja.po                                   | 392 ++++++++++---------
 po/jv.po                                   | 392 ++++++++++---------
 po/ka.po                                   | 392 ++++++++++---------
 po/kk.po                                   | 392 ++++++++++---------
 po/kn.po                                   | 392 ++++++++++---------
 po/ko.po                                   | 392 ++++++++++---------
 po/ku.po                                   | 392 ++++++++++---------
 po/ku_IQ.po                                | 392 ++++++++++---------
 po/ky.po                                   | 392 ++++++++++---------
 po/li.po                                   | 392 ++++++++++---------
 po/lt.po                                   | 392 ++++++++++---------
 po/lv.po                                   | 392 ++++++++++---------
 po/mai.po                                  | 392 ++++++++++---------
 po/mg.po                                   | 392 ++++++++++---------
 po/mi.po                                   | 392 ++++++++++---------
 po/mk.po                                   | 392 ++++++++++---------
 po/ml.po                                   | 392 ++++++++++---------
 po/mn.po                                   | 392 ++++++++++---------
 po/mr.po                                   | 392 ++++++++++---------
 po/ms.po                                   | 392 ++++++++++---------
 po/nb.po                                   | 459 ++++++++++++----------
 po/nds.po                                  | 392 ++++++++++---------
 po/ne.po                                   | 392 ++++++++++---------
 po/nl.po                                   | 392 ++++++++++---------
 po/nn.po                                   | 392 ++++++++++---------
 po/nso.po                                  | 392 ++++++++++---------
 po/oc.po                                   | 392 ++++++++++---------
 po/or.po                                   | 392 ++++++++++---------
 po/pa.po                                   | 392 ++++++++++---------
 po/pl.po                                   | 398 ++++++++++---------
 po/pms.po                                  | 392 ++++++++++---------
 po/ps.po                                   | 392 ++++++++++---------
 po/pt.po                                   | 392 ++++++++++---------
 po/pt_BR.po                                | 417 +++++++++++---------
 po/ro.po                                   | 392 ++++++++++---------
 po/ru.po                                   | 392 ++++++++++---------
 po/rw.po                                   | 392 ++++++++++---------
 po/sc.po                                   | 392 ++++++++++---------
 po/si.po                                   | 392 ++++++++++---------
 po/sk.po                                   | 392 ++++++++++---------
 po/sl.po                                   | 392 ++++++++++---------
 po/sq.po                                   | 392 ++++++++++---------
 po/sr.po                                   | 392 ++++++++++---------
 po/sr@latin.po                             | 392 ++++++++++---------
 po/sv.po                                   | 394 ++++++++++---------
 po/ta.po                                   | 392 ++++++++++---------
 po/te.po                                   | 392 ++++++++++---------
 po/th.po                                   | 392 ++++++++++---------
 po/tk.po                                   | 392 ++++++++++---------
 po/tr.po                                   | 392 ++++++++++---------
 po/tt.po                                   | 392 ++++++++++---------
 po/ug.po                                   | 392 ++++++++++---------
 po/uk.po                                   | 392 ++++++++++---------
 po/ur.po                                   | 392 ++++++++++---------
 po/uz.po                                   | 392 ++++++++++---------
 po/vi.po                                   | 392 ++++++++++---------
 po/wa.po                                   | 392 ++++++++++---------
 po/xh.po                                   | 392 ++++++++++---------
 po/yi.po                                   | 392 ++++++++++---------
 po/yo.po                                   | 392 ++++++++++---------
 po/zh_CN.po                                | 397 ++++++++++---------
 po/zh_HK.po                                | 392 ++++++++++---------
 po/zh_TW.po                                | 396 ++++++++++---------
 po/zu.po                                   | 392 ++++++++++---------
 357 files changed, 28649 insertions(+), 24280 deletions(-)

commit cb768384ba7246551b4635964a917961a3a76422
Author: raveit65 <mate@raveit.de>
Date:   Fri Oct 11 19:26:36 2019 +0200

    tx: update resource for transifex

 mate-panel.pot | 144 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 74 insertions(+), 70 deletions(-)

commit f2cc08cac7966f3484fc9a6d7c6163a084abb6fe
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Oct 11 16:43:57 2019 +0200

    ci: MATE_COMPILE_WARNINGS([maximum])

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 36cf85ffff62165bf2c9ee26916283fd86b06517
Author: Victor Kareh <vkareh@redhat.com>
Date:   Wed Oct 9 13:43:18 2019 -0400

    fish: Use a higher resolution image for Wanda the Fish

 applets/fish/wanda.png | Bin 13683 -> 84346 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 4d20a0003798eea253fed6ea8f02cec5da6ffb2d
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Wed Oct 9 15:09:57 2019 +0100

    Fetch clock formats using LC_TIME (as opposed to LANGUAGE)
    
    This is a port of https://github.com/linuxmint/cinnamon-desktop/commit/7cd7c008e05acf36efd87446256d28a8b89d187a
    Which fixed https://github.com/linuxmint/cinnamon-desktop/pull/132
    
    This commit fixes the same issue in the MATE clock applet.

 applets/clock/clock.c | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit c50e4bd3aaf65a27a57df75d3141428ac6f686ec
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Oct 4 14:39:57 2019 +0100

    Change the panel menu descriptions to better identify them
    
    The "Main Menu" becomes "Compact Menu", since it is indeed the most compact menu available for MATE.
    
    The "Menu Bar" becomes "Classic Menu" since this is what most users identify as the classic menu used in GNOME2/MATE. The description more clearly articulates the menu features.

 mate-panel/panel-addto.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 6db03b2852482dc0eedf0f5c2464410e4da74d37
Author: Pablo Barciela <scow@riseup.net>
Date:   Sun Oct 6 20:54:11 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 317280ad9b2fab0bff794109007ef59802a8c18a
Author: raveit65 <mate@raveit.de>
Date:   Sun Oct 6 19:05:16 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit 028741e9e4982711c37282522aadc815330ec15c
Author: Anthony Perkins <anthony@acperkins.com>
Date:   Fri Sep 20 17:59:13 2019 +0100

    Load layouts from absolute paths
    
    If the layout name begins with a '/', load from that filename instead of
    from PANEL_LAYOUTS_DIR.  This allows loading of layouts from home
    directories and other write-permitted locations.

 mate-panel/panel-layout.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit dbcd931fced4b67aff58e3205ce0bba86a1b7133
Author: raveit65 <mate@raveit.de>
Date:   Sat Sep 28 10:21:53 2019 +0200

    travis (ci): build mate-common from tarball

 .travis.yml | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 06b9aac1847161f027546574d2ce4aed7eacbebd
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Sep 27 11:37:42 2019 +0200

    Set compiler debug flags using MATE_DEBUG_CHECK
    
    -enable-debug=yes/info/profile/no
    
    By default, compiler debug flags are disabled.
    
    Test:
    
     $ ./autogen.sh && make clean && make && file mate-panel/mate-panel
         autogen
            cflags:
         file
            mate-panel/mate-panel: ..., not stripped
    
     $ ./autogen.sh -enable-debug && make clean && make && file mate-panel/mate-panel
         autogen
            cflags:                         -g -O0
         file
            mate-panel/mate-panel: ..., with debug_info, not stripped
    
     $ CFLAGS="-g -O2" ./autogen.sh && make clean && make && file mate-panel/mate-panel
         autogen
            cflags:                        -g -O2
         file
            mate-panel/mate-panel: ..., with debug_info, not stripped
    
     $ CFLAGS="-g -O2" ./autogen.sh -enable-debug && make clean && make && file mate-panel/mate-panel
         autogen
            cflags:                        -g -O2 -g -O0
         file
            mate-panel/mate-panel: ..., with debug_info, not stripped

 .travis.yml  | 4 ++++
 configure.ac | 1 +
 2 files changed, 5 insertions(+)

commit d7bf58967703f42f39f17d16def3857b9f205b1c
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Sep 17 10:43:58 2019 +0200

    sn-item: avoid 'g_type_class_add_private'

 .../notification_area/status-notifier/sn-item.c    | 27 ++++++++++------------
 1 file changed, 12 insertions(+), 15 deletions(-)

commit 589f4ec1fa10b7a43eabb42c2d00d832acdd2002
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Sep 17 10:41:21 2019 +0200

    notification_area/main: avoid 'g_type_class_add_private'

 applets/notification_area/main.c | 7 ++-----
 1 file changed, 2 insertions(+), 5 deletions(-)

commit 07c80d7f0631f809d73c513e67c939c9487b85f1
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Sep 17 10:37:25 2019 +0200

    na-tray: avoid 'g_type_class_add_private'

 applets/notification_area/system-tray/na-tray.c | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 8146d0c4f841d45a812a0408028b7af167428c6b
Author: raveit65 <mate@raveit.de>
Date:   Sun Sep 15 12:44:20 2019 +0200

    clock-face: fix code formating
    
    - replace tabs with spaces
    - fix a few indentation
    - reduce leading spaces (8 --> 4)

 applets/clock/clock-face.c | 620 ++++++++++++++++++++++-----------------------
 1 file changed, 310 insertions(+), 310 deletions(-)

commit 60894665c424ff487caf294b9cd5f72c753a4a4f
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Sep 11 21:42:09 2019 +0800

    clock: avoid deprecated g_type_class_add_private

 applets/clock/calendar-window.c     |  8 ++---
 applets/clock/clock-face.c          | 36 +++++++++-----------
 applets/clock/clock-location-tile.c | 45 ++++++++++++++-----------
 applets/clock/clock-location.c      | 66 +++++++++++++++++--------------------
 applets/clock/clock-map.c           | 32 ++++++++----------
 applets/clock/system-timezone.c     | 28 +++++++++-------
 6 files changed, 104 insertions(+), 111 deletions(-)

commit 82febf351bae5e8872bb6d8fb4649207f7182f0c
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Wed Sep 11 11:20:56 2019 +0800

    When determining whether the pos is in the applet, use ad->cells to calc.

 mate-panel/panel-widget.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 407956e1f924dc0c1da1d3784706aaa014e91fc0
Author: monsta <monsta@inbox.ru>
Date:   Fri Aug 30 15:08:46 2019 +0300

    build: use AC_STRUCT_DIRENT_D_TYPE instead of custom macro
    
    it defines the same HAVE_STRUCT_DIRENT_D_TYPE as before
    
    taken from:
    https://github.com/GNOME/gnome-panel/commit/56b8d88bf467f8a332947930338e7c4f43b4751e

 configure.ac |  7 +++++--
 m4/d-type.m4 | 49 -------------------------------------------------
 2 files changed, 5 insertions(+), 51 deletions(-)

commit efcb4f1d1f233eeb8db5014b698bcf5c308a83c6
Author: Pablo Barciela <scow@riseup.net>
Date:   Thu Aug 29 17:09:39 2019 +0200

    Travis CI: clang: -enable-checker alpha.deadcode.UnreachableCode

 .travis.yml | 1 +
 1 file changed, 1 insertion(+)

commit 950caf8a0cce531b01c152bc8de8ab11ac011aab
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Aug 16 04:49:18 2019 +0200

    panel-toplevel: avoid deprecated 'gtk_css_provider_get_default'

 mate-panel/panel-toplevel.c | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 60c14740efc90306707987907d26912adb7ef76a
Author: monsta <monsta@inbox.ru>
Date:   Mon Jul 22 17:58:58 2019 +0300

    panel-toplevel: fix applets placement on expanded vertical panel
    
    fixes https://github.com/mate-desktop/mate-panel/issues/745

 mate-panel/panel-toplevel.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit 053315539251d211e156dc7c5e99f5f8b416de4f
Author: monsta <monsta@inbox.ru>
Date:   Mon Jul 22 17:58:13 2019 +0300

    panel-toplevel: fix coding style and spacing a bit

 mate-panel/panel-toplevel.c | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

commit 71f796cdf6bf15fd986ea3edf91da2380488dc3b
Author: William Wold <wm@wmww.sh>
Date:   Tue Jul 9 20:40:41 2019 +0000

    Fix GTK Layer Shell include and CFLAGS

 mate-panel/Makefile.am       | 2 +-
 mate-panel/wayland-backend.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit f6c0d20f955d7c5d7798f7044f7e5de462c90410
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Fri Jul 12 14:30:00 2019 +0800

    ci: fix build error on travis for gtk-layer-shell

 .travis.yml | 17 +++++++----------
 1 file changed, 7 insertions(+), 10 deletions(-)

commit 6a4266535f537c7bbc7964245cb0d5f4fa1311db
Author: Laurent Napias <tamplan@free.fr>
Date:   Mon Jul 8 21:19:54 2019 +0200

    [clock-applet] Add scroll interface tabs with mouse wheel

 applets/clock/clock.c | 71 ++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 70 insertions(+), 1 deletion(-)

commit 1fd43b26ae8af38494c0ff91d366493ce037bb32
Author: William Wold <wm@wmww.sh>
Date:   Sun Jul 7 23:09:09 2019 +0000

    Keep menu button popup from covering up menu on Wayland

 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |  256 +
 .tx/config                                         |   23 +
 AUTHORS                                            |   59 +
 COPYING                                            |  339 ++
 COPYING-DOCS                                       |  355 ++
 COPYING.LIB                                        |  481 ++
 ChangeLog                                          |    2 +
 HACKING                                            |   19 +
 Makefile.am                                        |   57 +
 NEWS                                               |  541 ++
 README                                             |   60 +
 applets/Makefile.am                                |   11 +
 applets/clock/Makefile.am                          |  184 +
 applets/clock/calendar-window.c                    |  637 +++
 applets/clock/calendar-window.h                    |   84 +
 applets/clock/clock-face.c                         |  469 ++
 applets/clock/clock-face.h                         |   64 +
 applets/clock/clock-location-tile.c                |  717 +++
 applets/clock/clock-location-tile.h                |   51 +
 applets/clock/clock-location.c                     |  783 +++
 applets/clock/clock-location.h                     |   86 +
 applets/clock/clock-map.c                          |  689 +++
 applets/clock/clock-map.h                          |   43 +
 applets/clock/clock-marshallers.list               |    3 +
 applets/clock/clock-menu.xml                       |    8 +
 applets/clock/clock-sunpos.c                       |  197 +
 applets/clock/clock-sunpos.h                       |    8 +
 applets/clock/clock-utils.c                        |  176 +
 applets/clock/clock-utils.h                        |   61 +
 applets/clock/clock.c                              | 3334 ++++++++++++
 applets/clock/clock.gresource.xml                  |   17 +
 applets/clock/clock.h                              |   42 +
 applets/clock/clock.ui                             | 1242 +++++
 ....mate.panel.ClockApplet.mate-panel-applet.in.in |   19 +
 ...mate.panel.applet.ClockAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.clock.gschema.xml.in     |   88 +
 applets/clock/pixmaps/Makefile.am                  |   19 +
 applets/clock/pixmaps/clock-face-large.svg         |  291 +
 applets/clock/pixmaps/clock-face-small-day.svg     |  290 +
 applets/clock/pixmaps/clock-face-small-evening.svg |  290 +
 applets/clock/pixmaps/clock-face-small-morning.svg |  290 +
 applets/clock/pixmaps/clock-face-small-night.svg   |  291 +
 applets/clock/pixmaps/clock-face-small.svg         |  290 +
 .../clock/pixmaps/clock-map-location-current.png   |  Bin 0 -> 379 bytes
 .../clock/pixmaps/clock-map-location-hilight.png   |  Bin 0 -> 346 bytes
 .../clock/pixmaps/clock-map-location-marker.png    |  Bin 0 -> 283 bytes
 applets/clock/pixmaps/clock-map.png                |  Bin 0 -> 25244 bytes
 applets/clock/pixmaps/clock-map.svg                |  755 +++
 applets/clock/set-timezone.c                       |  283 +
 applets/clock/set-timezone.h                       |   40 +
 applets/clock/system-timezone.c                    | 1063 ++++
 applets/clock/system-timezone.h                    |   87 +
 applets/clock/test-system-timezone.c               |  120 +
 applets/fish/Makefile.am                           |  104 +
 applets/fish/fish-menu.xml                         |    4 +
 applets/fish/fish.c                                | 1933 +++++++
 applets/fish/fish.gresource.xml                    |    7 +
 applets/fish/fish.ui                               |  506 ++
 applets/fish/fishanim.png                          |  Bin 0 -> 4859 bytes
 applets/fish/footguy.png                           |  Bin 0 -> 176 bytes
 applets/fish/monkey.png                            |  Bin 0 -> 5063 bytes
 applets/fish/oldwanda.png                          |  Bin 0 -> 12996 bytes
 ...g.mate.panel.FishApplet.mate-panel-applet.in.in |   18 +
 ....mate.panel.applet.FishAppletFactory.service.in |    3 +
 .../fish/org.mate.panel.applet.fish.gschema.xml.in |   34 +
 applets/fish/wanda.png                             |  Bin 0 -> 13683 bytes
 applets/fish/wanda.svg                             | 3724 +++++++++++++
 applets/notification_area/Makefile.am              |  129 +
 .../libstatus-notifier-watcher/Makefile.am         |   45 +
 .../libstatus-notifier-watcher/README              |    2 +
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.c  |  410 ++
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.h  |   42 +
 .../gf-status-notifier-watcher.c                   |   64 +
 .../gf-status-notifier-watcher.h                   |   42 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 applets/notification_area/main.c                   |  529 ++
 applets/notification_area/main.h                   |   61 +
 applets/notification_area/na-grid.c                |  453 ++
 applets/notification_area/na-grid.h                |   48 +
 applets/notification_area/na-host.c                |  105 +
 applets/notification_area/na-host.h                |   54 +
 applets/notification_area/na-item.c                |   91 +
 applets/notification_area/na-item.h                |   63 +
 applets/notification_area/na.gresource.xml         |    7 +
 .../notification_area/notification-area-menu.xml   |    4 +
 .../notification-area-preferences-dialog.ui        |  170 +
 ....NotificationAreaApplet.mate-panel-applet.in.in |   18 +
 ...applet.NotificationAreaAppletFactory.service.in |    3 +
 ...e.panel.applet.notification-area.gschema.xml.in |    9 +
 .../notification_area/status-notifier/Makefile.am  |   83 +
 applets/notification_area/status-notifier/README   |    2 +
 .../status-notifier/com.canonical.dbusmenu.xml     |   74 +
 .../status-notifier/org.kde.StatusNotifierHost.xml |    8 +
 .../status-notifier/org.kde.StatusNotifierItem.xml |   80 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 .../status-notifier/sn-dbus-menu-item.c            |  481 ++
 .../status-notifier/sn-dbus-menu-item.h            |   64 +
 .../status-notifier/sn-dbus-menu.c                 |  500 ++
 .../status-notifier/sn-dbus-menu.h                 |   44 +
 .../status-notifier/sn-flat-button.c               |  174 +
 .../status-notifier/sn-flat-button.h               |   60 +
 .../notification_area/status-notifier/sn-host-v0.c |  489 ++
 .../notification_area/status-notifier/sn-host-v0.h |   43 +
 .../notification_area/status-notifier/sn-item-v0.c | 1461 +++++
 .../notification_area/status-notifier/sn-item-v0.h |   51 +
 .../notification_area/status-notifier/sn-item.c    |  485 ++
 .../notification_area/status-notifier/sn-item.h    |   88 +
 applets/notification_area/system-tray/Makefile.am  |   42 +
 applets/notification_area/system-tray/fixedtip.c   |  281 +
 applets/notification_area/system-tray/fixedtip.h   |   72 +
 .../notification_area/system-tray/na-marshal.list  |    3 +
 .../notification_area/system-tray/na-tray-child.c  |  659 +++
 .../notification_area/system-tray/na-tray-child.h  |   85 +
 .../system-tray/na-tray-manager.c                  |  993 ++++
 .../system-tray/na-tray-manager.h                  |  113 +
 applets/notification_area/system-tray/na-tray.c    |  736 +++
 applets/notification_area/system-tray/na-tray.h    |   73 +
 applets/notification_area/testtray.c               |  279 +
 applets/wncklet/Makefile.am                        |  117 +
 .../org.mate.panel.Wncklet.mate-panel-applet.in.in |   54 +
 ...org.mate.panel.applet.WnckletFactory.service.in |    3 +
 ...anel.applet.window-list-previews.gschema.xml.in |   14 +
 ...rg.mate.panel.applet.window-list.gschema.xml.in |   24 +
 ....panel.applet.workspace-switcher.gschema.xml.in |   24 +
 applets/wncklet/showdesktop-menu.xml               |    3 +
 applets/wncklet/showdesktop.c                      |  554 ++
 applets/wncklet/showdesktop.h                      |   42 +
 applets/wncklet/window-list-menu.xml               |    6 +
 applets/wncklet/window-list.c                      | 1019 ++++
 applets/wncklet/window-list.h                      |   25 +
 applets/wncklet/window-list.ui                     |  487 ++
 applets/wncklet/window-menu-menu.xml               |    3 +
 applets/wncklet/window-menu.c                      |  260 +
 applets/wncklet/window-menu.h                      |   45 +
 applets/wncklet/wncklet.c                          |  148 +
 applets/wncklet/wncklet.gresource.xml              |   11 +
 applets/wncklet/wncklet.h                          |   49 +
 applets/wncklet/workspace-switcher-menu.xml        |    6 +
 applets/wncklet/workspace-switcher.c               | 1011 ++++
 applets/wncklet/workspace-switcher.h               |   25 +
 applets/wncklet/workspace-switcher.ui              |  386 ++
 autogen.sh                                         |   24 +
 configure.ac                                       |  379 ++
 data/Makefile.am                                   |   35 +
 data/default.layout                                |   53 +
 data/fedora.layout                                 |   82 +
 data/linuxmint.layout                              |   41 +
 data/mageia.layout                                 |   75 +
 data/opensuse.layout                               |   57 +
 data/org.mate.panel.gschema.xml.in                 |   93 +
 data/org.mate.panel.menubar.gschema.xml.in         |   54 +
 data/org.mate.panel.object.gschema.xml.in          |   79 +
 data/org.mate.panel.toplevel.gschema.xml.in        |  142 +
 data/theme/Makefile.am                             |    8 +
 data/theme/mate-panel.css                          |   13 +
 data/theme/panel-grid-symbolic.svg                 |  173 +
 data/ubuntu.layout                                 |   77 +
 doc/Makefile.am                                    |    7 +
 doc/panel-keynav.txt                               |   84 +
 doc/panel-session-handling.txt                     |  250 +
 doc/reference/Makefile.am                          |    3 +
 doc/reference/mate-panel-applet/Makefile.am        |   68 +
 .../mate-panel-applet/mate-panel-applet-docs.sgml  |  383 ++
 .../mate-panel-applet-overrides.txt                |    0
 .../mate-panel-applet-sections.txt                 |   39 +
 .../mate-panel-applet/mate-panel-applet.types      |    3 +
 help/Makefile.am                                   |    3 +
 help/mate-clock/C/figures/clock_applet.png         |  Bin 0 -> 406 bytes
 help/mate-clock/C/index.docbook                    |  492 ++
 help/mate-clock/C/legal.xml                        |   76 +
 help/mate-clock/Makefile.am                        |   17 +
 help/mate-clock/af/af.po                           |  700 +++
 help/mate-clock/am/am.po                           |  696 +++
 help/mate-clock/ar/ar.po                           |  700 +++
 help/mate-clock/ar/figures/clock_applet.png        |  Bin 0 -> 2312 bytes
 help/mate-clock/as/as.po                           |  696 +++
 help/mate-clock/ast/ast.po                         |  697 +++
 help/mate-clock/az/az.po                           |  700 +++
 help/mate-clock/be/be.po                           |  699 +++
 help/mate-clock/bg/bg.po                           |  706 +++
 help/mate-clock/bn/bn.po                           |  701 +++
 help/mate-clock/bn_IN/bn_IN.po                     |  699 +++
 help/mate-clock/br/br.po                           |  697 +++
 help/mate-clock/bs/bs.po                           |  697 +++
 help/mate-clock/ca/ca.po                           |  851 +++
 help/mate-clock/ca/figures/clock_applet.png        |  Bin 0 -> 1207 bytes
 help/mate-clock/ca@valencia/ca@valencia.po         |  753 +++
 help/mate-clock/cmn/cmn.po                         |  699 +++
 help/mate-clock/crh/crh.po                         |  698 +++
 help/mate-clock/cs/cs.po                           |  735 +++
 help/mate-clock/cs/figures/clock_applet.png        |  Bin 0 -> 879 bytes
 help/mate-clock/cy/cy.po                           |  699 +++
 help/mate-clock/da/da.po                           |  838 +++
 help/mate-clock/de/de.po                           |  766 +++
 help/mate-clock/de/figures/clock_applet.png        |  Bin 0 -> 1398 bytes
 help/mate-clock/dz/dz.po                           |  699 +++
 help/mate-clock/el/el.po                           |  746 +++
 help/mate-clock/el/figures/clock_applet.png        |  Bin 0 -> 2160 bytes
 help/mate-clock/en_AU/en_AU.po                     |  696 +++
 help/mate-clock/en_CA/en_CA.po                     |  696 +++
 help/mate-clock/en_GB/en_GB.po                     |  713 +++
 help/mate-clock/eo/eo.po                           |  727 +++
 help/mate-clock/es/es.po                           |  756 +++
 help/mate-clock/es/figures/clock_applet.png        |  Bin 0 -> 1795 bytes
 help/mate-clock/es_AR/es_AR.po                     |  699 +++
 help/mate-clock/es_CL/es_CL.po                     |  698 +++
 help/mate-clock/es_CO/es_CO.po                     |  699 +++
 help/mate-clock/es_CR/es_CR.po                     |  698 +++
 help/mate-clock/es_DO/es_DO.po                     |  698 +++
 help/mate-clock/es_EC/es_EC.po                     |  698 +++
 help/mate-clock/es_ES/es_ES.po                     |  698 +++
 help/mate-clock/es_MX/es_MX.po                     |  704 +++
 help/mate-clock/es_NI/es_NI.po                     |  698 +++
 help/mate-clock/es_PA/es_PA.po                     |  698 +++
 help/mate-clock/es_PE/es_PE.po                     |  698 +++
 help/mate-clock/es_PR/es_PR.po                     |  699 +++
 help/mate-clock/es_SV/es_SV.po                     |  698 +++
 help/mate-clock/es_UY/es_UY.po                     |  698 +++
 help/mate-clock/es_VE/es_VE.po                     |  698 +++
 help/mate-clock/et/et.po                           |  703 +++
 help/mate-clock/eu/eu.po                           |  743 +++
 help/mate-clock/eu/figures/clock_applet.png        |  Bin 0 -> 1274 bytes
 help/mate-clock/fa/fa.po                           |  697 +++
 help/mate-clock/fi/fi.po                           |  704 +++
 help/mate-clock/fr/figures/clock_applet.png        |  Bin 0 -> 1341 bytes
 help/mate-clock/fr/fr.po                           |  817 +++
 help/mate-clock/fur/fur.po                         |  696 +++
 help/mate-clock/fy/fy.po                           |  699 +++
 help/mate-clock/ga/ga.po                           |  699 +++
 help/mate-clock/gl/gl.po                           |  753 +++
 help/mate-clock/gu/gu.po                           |  697 +++
 help/mate-clock/ha/ha.po                           |  696 +++
 help/mate-clock/he/he.po                           |  697 +++
 help/mate-clock/hi/hi.po                           |  702 +++
 help/mate-clock/hr/hr.po                           |  734 +++
 help/mate-clock/hu/hu.po                           |  757 +++
 help/mate-clock/hy/hy.po                           |  697 +++
 help/mate-clock/ia/ia.po                           |  696 +++
 help/mate-clock/id/id.po                           |  720 +++
 help/mate-clock/ie/ie.po                           |  696 +++
 help/mate-clock/ig/ig.po                           |  696 +++
 help/mate-clock/is/is.po                           |  700 +++
 help/mate-clock/it/figures/clock_applet.png        |  Bin 0 -> 1574 bytes
 help/mate-clock/it/it.po                           |  755 +++
 help/mate-clock/ja/figures/clock_applet.png        |  Bin 0 -> 1589 bytes
 help/mate-clock/ja/ja.po                           |  743 +++
 help/mate-clock/ka/ka.po                           |  696 +++
 help/mate-clock/kab/kab.po                         |  696 +++
 help/mate-clock/kk/kk.po                           |  697 +++
 help/mate-clock/kn/kn.po                           |  698 +++
 help/mate-clock/ko/figures/clock_applet.png        |  Bin 0 -> 418 bytes
 help/mate-clock/ko/ko.po                           |  721 +++
 help/mate-clock/ku/ku.po                           |  696 +++
 help/mate-clock/ky/ky.po                           |  696 +++
 help/mate-clock/li/li.po                           |  696 +++
 help/mate-clock/lt/lt.po                           |  742 +++
 help/mate-clock/lv/lv.po                           |  698 +++
 help/mate-clock/mai/mai.po                         |  696 +++
 help/mate-clock/mg/mg.po                           |  696 +++
 help/mate-clock/mk/mk.po                           |  697 +++
 help/mate-clock/ml/ml.po                           |  698 +++
 help/mate-clock/mn/mn.po                           |  698 +++
 help/mate-clock/mr/mr.po                           |  697 +++
 help/mate-clock/ms/ms.po                           |  830 +++
 help/mate-clock/nb/nb.po                           |  710 +++
 help/mate-clock/nds/nds.po                         |  699 +++
 help/mate-clock/ne/ne.po                           |  699 +++
 help/mate-clock/nl/figures/clock_applet.png        |  Bin 0 -> 406 bytes
 help/mate-clock/nl/nl.po                           |  725 +++
 help/mate-clock/nn/nn.po                           |  699 +++
 help/mate-clock/nso/nso.po                         |  698 +++
 help/mate-clock/oc/oc.po                           |  700 +++
 help/mate-clock/or/or.po                           |  696 +++
 help/mate-clock/pa/pa.po                           |  736 +++
 help/mate-clock/pl/pl.po                           |  738 +++
 help/mate-clock/ps/ps.po                           |  698 +++
 help/mate-clock/pt/pt.po                           |  847 +++
 help/mate-clock/pt_BR/pt_BR.po                     |  774 +++
 help/mate-clock/ro/ro.po                           |  697 +++
 help/mate-clock/ru/ru.po                           |  778 +++
 help/mate-clock/si/si.po                           |  696 +++
 help/mate-clock/sk/sk.po                           |  745 +++
 help/mate-clock/sl/sl.po                           |  697 +++
 help/mate-clock/sq/sq.po                           |  702 +++
 help/mate-clock/sr/figures/clock_applet.png        |  Bin 0 -> 1058 bytes
 help/mate-clock/sr/sr.po                           |  697 +++
 help/mate-clock/sr@latin/sr@latin.po               |  700 +++
 help/mate-clock/sv/figures/clock_applet.png        |  Bin 0 -> 399 bytes
 help/mate-clock/sv/sv.po                           |  739 +++
 help/mate-clock/ta/ta.po                           |  699 +++
 help/mate-clock/te/te.po                           |  697 +++
 help/mate-clock/th/figures/clock_applet.png        |  Bin 0 -> 1235 bytes
 help/mate-clock/th/th.po                           |  737 +++
 help/mate-clock/tr/tr.po                           |  773 +++
 help/mate-clock/ug/ug.po                           |  705 +++
 help/mate-clock/uk/figures/clock_applet.png        |  Bin 0 -> 1923 bytes
 help/mate-clock/uk/uk.po                           |  786 +++
 help/mate-clock/ur/ur.po                           |  702 +++
 help/mate-clock/uz/uz.po                           |  697 +++
 help/mate-clock/vi/vi.po                           |  697 +++
 help/mate-clock/wa/wa.po                           |  696 +++
 help/mate-clock/xh/xh.po                           |  696 +++
 help/mate-clock/yo/yo.po                           |  696 +++
 help/mate-clock/zh_CN/figures/clock_applet.png     |  Bin 0 -> 1444 bytes
 help/mate-clock/zh_CN/zh_CN.po                     |  723 +++
 help/mate-clock/zh_HK/zh_HK.po                     |  699 +++
 help/mate-clock/zh_TW/figures/clock_applet.png     |  Bin 0 -> 429 bytes
 help/mate-clock/zh_TW/zh_TW.po                     |  707 +++
 help/mate-clock/zu/zu.po                           |  698 +++
 help/mate-fish/C/figures/fish_applet.png           |  Bin 0 -> 5818 bytes
 help/mate-fish/C/index.docbook                     |  287 +
 help/mate-fish/C/legal.xml                         |   76 +
 help/mate-fish/Makefile.am                         |   17 +
 help/mate-fish/af/af.po                            |  448 ++
 help/mate-fish/am/am.po                            |  445 ++
 help/mate-fish/an/an.po                            |  448 ++
 help/mate-fish/ar/ar.po                            |  450 ++
 help/mate-fish/as/as.po                            |  445 ++
 help/mate-fish/ast/ast.po                          |  446 ++
 help/mate-fish/az/az.po                            |  449 ++
 help/mate-fish/be/be.po                            |  448 ++
 help/mate-fish/bg/bg.po                            |  456 ++
 help/mate-fish/bn/bn.po                            |  450 ++
 help/mate-fish/bn_IN/bn_IN.po                      |  449 ++
 help/mate-fish/br/br.po                            |  446 ++
 help/mate-fish/bs/bs.po                            |  446 ++
 help/mate-fish/ca/ca.po                            |  564 ++
 help/mate-fish/ca@valencia/ca@valencia.po          |  501 ++
 help/mate-fish/cmn/cmn.po                          |  448 ++
 help/mate-fish/crh/crh.po                          |  447 ++
 help/mate-fish/cs/cs.po                            |  485 ++
 help/mate-fish/csb/csb.po                          |  447 ++
 help/mate-fish/cy/cy.po                            |  448 ++
 help/mate-fish/da/da.po                            |  559 ++
 help/mate-fish/de/de.po                            |  511 ++
 help/mate-fish/dz/dz.po                            |  448 ++
 help/mate-fish/el/el.po                            |  496 ++
 help/mate-fish/en_AU/en_AU.po                      |  445 ++
 help/mate-fish/en_CA/en_CA.po                      |  445 ++
 help/mate-fish/en_GB/en_GB.po                      |  462 ++
 help/mate-fish/eo/eo.po                            |  477 ++
 help/mate-fish/es/es.po                            |  570 ++
 help/mate-fish/es_AR/es_AR.po                      |  449 ++
 help/mate-fish/es_CL/es_CL.po                      |  447 ++
 help/mate-fish/es_CO/es_CO.po                      |  446 ++
 help/mate-fish/es_CR/es_CR.po                      |  447 ++
 help/mate-fish/es_DO/es_DO.po                      |  447 ++
 help/mate-fish/es_EC/es_EC.po                      |  447 ++
 help/mate-fish/es_ES/es_ES.po                      |  448 ++
 help/mate-fish/es_MX/es_MX.po                      |  453 ++
 help/mate-fish/es_NI/es_NI.po                      |  447 ++
 help/mate-fish/es_PA/es_PA.po                      |  447 ++
 help/mate-fish/es_PE/es_PE.po                      |  447 ++
 help/mate-fish/es_PR/es_PR.po                      |  448 ++
 help/mate-fish/es_SV/es_SV.po                      |  447 ++
 help/mate-fish/es_UY/es_UY.po                      |  447 ++
 help/mate-fish/es_VE/es_VE.po                      |  447 ++
 help/mate-fish/et/et.po                            |  452 ++
 help/mate-fish/eu/eu.po                            |  490 ++
 help/mate-fish/fa/fa.po                            |  447 ++
 help/mate-fish/fi/fi.po                            |  454 ++
 help/mate-fish/fil/fil.po                          |  449 ++
 help/mate-fish/fr/fr.po                            |  547 ++
 help/mate-fish/fr_CA/fr_CA.po                      |  445 ++
 help/mate-fish/frp/frp.po                          |  445 ++
 help/mate-fish/fur/fur.po                          |  445 ++
 help/mate-fish/fy/fy.po                            |  448 ++
 help/mate-fish/ga/ga.po                            |  448 ++
 help/mate-fish/gl/gl.po                            |  547 ++
 help/mate-fish/gu/gu.po                            |  446 ++
 help/mate-fish/ha/ha.po                            |  445 ++
 help/mate-fish/he/he.po                            |  447 ++
 help/mate-fish/hi/hi.po                            |  451 ++
 help/mate-fish/hr/hr.po                            |  472 ++
 help/mate-fish/hu/hu.po                            |  507 ++
 help/mate-fish/hy/hy.po                            |  446 ++
 help/mate-fish/ia/ia.po                            |  445 ++
 help/mate-fish/id/id.po                            |  470 ++
 help/mate-fish/ie/ie.po                            |  445 ++
 help/mate-fish/ig/ig.po                            |  445 ++
 help/mate-fish/is/is.po                            |  449 ++
 help/mate-fish/it/it.po                            |  562 ++
 help/mate-fish/ja/ja.po                            |  492 ++
 help/mate-fish/jv/jv.po                            |  445 ++
 help/mate-fish/ka/ka.po                            |  445 ++
 help/mate-fish/kab/kab.po                          |  445 ++
 help/mate-fish/kk/kk.po                            |  446 ++
 help/mate-fish/km/km.po                            |  445 ++
 help/mate-fish/kn/kn.po                            |  448 ++
 help/mate-fish/ko/ko.po                            |  471 ++
 help/mate-fish/ks/ks.po                            |  445 ++
 help/mate-fish/ku/ku.po                            |  445 ++
 help/mate-fish/ku_IQ/ku_IQ.po                      |  445 ++
 help/mate-fish/ky/ky.po                            |  445 ++
 help/mate-fish/la/la.po                            |  446 ++
 help/mate-fish/lb/lb.po                            |  447 ++
 help/mate-fish/li/li.po                            |  445 ++
 help/mate-fish/lt/lt.po                            |  489 ++
 help/mate-fish/lv/lv.po                            |  448 ++
 help/mate-fish/mai/mai.po                          |  445 ++
 help/mate-fish/mg/mg.po                            |  445 ++
 help/mate-fish/mi/mi.po                            |  445 ++
 help/mate-fish/mk/mk.po                            |  446 ++
 help/mate-fish/ml/ml.po                            |  447 ++
 help/mate-fish/mn/mn.po                            |  447 ++
 help/mate-fish/mr/mr.po                            |  446 ++
 help/mate-fish/ms/ms.po                            |  554 ++
 help/mate-fish/my/my.po                            |  445 ++
 help/mate-fish/nb/nb.po                            |  457 ++
 help/mate-fish/nds/nds.po                          |  448 ++
 help/mate-fish/ne/ne.po                            |  449 ++
 help/mate-fish/nl/nl.po                            |  471 ++
 help/mate-fish/nn/nn.po                            |  448 ++
 help/mate-fish/nso/nso.po                          |  447 ++
 help/mate-fish/oc/oc.po                            |  449 ++
 help/mate-fish/or/or.po                            |  445 ++
 help/mate-fish/pa/pa.po                            |  485 ++
 help/mate-fish/pl/pl.po                            |  479 ++
 help/mate-fish/pms/pms.po                          |  445 ++
 help/mate-fish/ps/ps.po                            |  447 ++
 help/mate-fish/pt/pt.po                            |  563 ++
 help/mate-fish/pt_BR/pt_BR.po                      |  523 ++
 help/mate-fish/ro/ro.po                            |  446 ++
 help/mate-fish/ru/ru.po                            |  526 ++
 help/mate-fish/rw/rw.po                            |  445 ++
 help/mate-fish/sc/sc.po                            |  448 ++
 help/mate-fish/si/si.po                            |  445 ++
 help/mate-fish/sk/sk.po                            |  495 ++
 help/mate-fish/sl/sl.po                            |  447 ++
 help/mate-fish/sq/sq.po                            |  451 ++
 help/mate-fish/sr/sr.po                            |  446 ++
 help/mate-fish/sr@latin/sr@latin.po                |  449 ++
 help/mate-fish/sv/sv.po                            |  489 ++
 help/mate-fish/sw/sw.po                            |  447 ++
 help/mate-fish/ta/ta.po                            |  449 ++
 help/mate-fish/te/te.po                            |  446 ++
 help/mate-fish/th/th.po                            |  486 ++
 help/mate-fish/tk/tk.po                            |  445 ++
 help/mate-fish/tr/tr.po                            |  565 ++
 help/mate-fish/ts/ts.po                            |  445 ++
 help/mate-fish/ug/ug.po                            |  454 ++
 help/mate-fish/uk/uk.po                            |  532 ++
 help/mate-fish/ur/ur.po                            |  451 ++
 help/mate-fish/ur_PK/ur_PK.po                      |  449 ++
 help/mate-fish/uz/uz.po                            |  446 ++
 help/mate-fish/vi/vi.po                            |  447 ++
 help/mate-fish/wa/wa.po                            |  445 ++
 help/mate-fish/xh/xh.po                            |  445 ++
 help/mate-fish/yo/yo.po                            |  445 ++
 help/mate-fish/zh-Hans/zh-Hans.po                  |  445 ++
 help/mate-fish/zh_CN/zh_CN.po                      |  473 ++
 help/mate-fish/zh_HK/zh_HK.po                      |  449 ++
 help/mate-fish/zh_TW/zh_TW.po                      |  455 ++
 help/mate-fish/zu/zu.po                            |  447 ++
 icons/16x16/Makefile.am                            |   48 +
 icons/16x16/mate-panel-clock.png                   |  Bin 0 -> 887 bytes
 icons/16x16/mate-panel-clock.xcf.bz2               |  Bin 0 -> 1399 bytes
 icons/16x16/mate-panel-drawer.png                  |  Bin 0 -> 444 bytes
 icons/16x16/mate-panel-drawer.svg                  |  297 ++
 icons/16x16/mate-panel-fish.png                    |  Bin 0 -> 740 bytes
 icons/16x16/mate-panel-fish.xcf.bz2                |  Bin 0 -> 1450 bytes
 icons/16x16/mate-panel-force-quit.png              |  Bin 0 -> 711 bytes
 icons/16x16/mate-panel-force-quit.svg              |  144 +
 icons/16x16/mate-panel-launcher.png                |  Bin 0 -> 571 bytes
 icons/16x16/mate-panel-launcher.svg                |  488 ++
 icons/16x16/mate-panel-notification-area.png       |  Bin 0 -> 812 bytes
 icons/16x16/mate-panel-notification-area.svg       |  285 +
 icons/16x16/mate-panel-separator.png               |  Bin 0 -> 160 bytes
 icons/16x16/mate-panel-separator.svg               |  105 +
 icons/16x16/mate-panel-window-list.png             |  Bin 0 -> 390 bytes
 icons/16x16/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 657 bytes
 icons/16x16/mate-panel-window-menu.png             |  Bin 0 -> 545 bytes
 icons/16x16/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 900 bytes
 icons/16x16/mate-panel-workspace-switcher.png      |  Bin 0 -> 400 bytes
 icons/16x16/mate-panel-workspace-switcher.svg      |  186 +
 icons/16x16/mate-panel.png                         |  Bin 0 -> 354 bytes
 icons/16x16/mate-panel.svg                         |  231 +
 icons/22x22/Makefile.am                            |   48 +
 icons/22x22/mate-panel-clock.png                   |  Bin 0 -> 1459 bytes
 icons/22x22/mate-panel-clock.svg                   |  268 +
 icons/22x22/mate-panel-drawer.png                  |  Bin 0 -> 718 bytes
 icons/22x22/mate-panel-drawer.svg                  |  352 ++
 icons/22x22/mate-panel-fish.png                    |  Bin 0 -> 1461 bytes
 icons/22x22/mate-panel-fish.xcf.bz2                |  Bin 0 -> 2617 bytes
 icons/22x22/mate-panel-force-quit.png              |  Bin 0 -> 1018 bytes
 icons/22x22/mate-panel-force-quit.xcf.bz2          |  Bin 0 -> 1598 bytes
 icons/22x22/mate-panel-launcher.png                |  Bin 0 -> 955 bytes
 icons/22x22/mate-panel-launcher.svg                |  788 +++
 icons/22x22/mate-panel-notification-area.png       |  Bin 0 -> 1267 bytes
 icons/22x22/mate-panel-notification-area.svg       |  292 +
 icons/22x22/mate-panel-separator.png               |  Bin 0 -> 165 bytes
 icons/22x22/mate-panel-separator.svg               |  105 +
 icons/22x22/mate-panel-window-list.png             |  Bin 0 -> 609 bytes
 icons/22x22/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 1174 bytes
 icons/22x22/mate-panel-window-menu.png             |  Bin 0 -> 701 bytes
 icons/22x22/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 1485 bytes
 icons/22x22/mate-panel-workspace-switcher.png      |  Bin 0 -> 537 bytes
 icons/22x22/mate-panel-workspace-switcher.svg      |  186 +
 icons/22x22/mate-panel.png                         |  Bin 0 -> 394 bytes
 icons/22x22/mate-panel.svg                         |  230 +
 icons/24x24/Makefile.am                            |   34 +
 icons/24x24/mate-panel-clock.png                   |  Bin 0 -> 1510 bytes
 icons/24x24/mate-panel-drawer.png                  |  Bin 0 -> 715 bytes
 icons/24x24/mate-panel-fish.png                    |  Bin 0 -> 1475 bytes
 icons/24x24/mate-panel-force-quit.png              |  Bin 0 -> 1045 bytes
 icons/24x24/mate-panel-launcher.png                |  Bin 0 -> 1023 bytes
 icons/24x24/mate-panel-notification-area.png       |  Bin 0 -> 1318 bytes
 icons/24x24/mate-panel-separator.png               |  Bin 0 -> 191 bytes
 icons/24x24/mate-panel-window-list.png             |  Bin 0 -> 649 bytes
 icons/24x24/mate-panel-window-menu.png             |  Bin 0 -> 733 bytes
 icons/24x24/mate-panel-workspace-switcher.png      |  Bin 0 -> 560 bytes
 icons/24x24/mate-panel.png                         |  Bin 0 -> 430 bytes
 icons/32x32/Makefile.am                            |   48 +
 icons/32x32/mate-panel-clock.png                   |  Bin 0 -> 2177 bytes
 icons/32x32/mate-panel-clock.svg                   |  291 +
 icons/32x32/mate-panel-drawer.png                  |  Bin 0 -> 865 bytes
 icons/32x32/mate-panel-drawer.svg                  |  486 ++
 icons/32x32/mate-panel-fish.png                    |  Bin 0 -> 1785 bytes
 icons/32x32/mate-panel-fish.svg                    |  656 +++
 icons/32x32/mate-panel-force-quit.png              |  Bin 0 -> 1588 bytes
 icons/32x32/mate-panel-force-quit.svg              |  362 ++
 icons/32x32/mate-panel-launcher.png                |  Bin 0 -> 1777 bytes
 icons/32x32/mate-panel-launcher.svg                |  710 +++
 icons/32x32/mate-panel-notification-area.png       |  Bin 0 -> 1712 bytes
 icons/32x32/mate-panel-notification-area.svg       |  291 +
 icons/32x32/mate-panel-separator.png               |  Bin 0 -> 176 bytes
 icons/32x32/mate-panel-separator.svg               |  105 +
 icons/32x32/mate-panel-window-list.png             |  Bin 0 -> 723 bytes
 icons/32x32/mate-panel-window-list.svg             |  170 +
 icons/32x32/mate-panel-window-menu.png             |  Bin 0 -> 830 bytes
 icons/32x32/mate-panel-window-menu.svg             |  368 ++
 icons/32x32/mate-panel-workspace-switcher.png      |  Bin 0 -> 706 bytes
 icons/32x32/mate-panel-workspace-switcher.svg      |  452 ++
 icons/32x32/mate-panel.png                         |  Bin 0 -> 1212 bytes
 icons/32x32/mate-panel.svg                         |  209 +
 icons/48x48/Makefile.am                            |   28 +
 icons/48x48/mate-panel.png                         |  Bin 0 -> 1635 bytes
 icons/48x48/mate-panel.svg                         |  278 +
 icons/Makefile.am                                  |    3 +
 icons/scalable/Makefile.am                         |   34 +
 icons/scalable/mate-panel-clock.svg                |  450 ++
 icons/scalable/mate-panel-drawer.svg               |  819 +++
 icons/scalable/mate-panel-fish.svg                 |  658 +++
 icons/scalable/mate-panel-force-quit.svg           |  347 ++
 icons/scalable/mate-panel-launcher.svg             |  724 +++
 icons/scalable/mate-panel-notification-area.svg    |  289 +
 icons/scalable/mate-panel-separator.svg            |  105 +
 icons/scalable/mate-panel-window-list.svg          |  324 ++
 icons/scalable/mate-panel-window-menu.svg          |  371 ++
 icons/scalable/mate-panel-workspace-switcher.svg   |  361 ++
 icons/scalable/mate-panel.svg                      |  278 +
 libmate-panel-applet/Makefile.am                   |  150 +
 libmate-panel-applet/TODO                          |   14 +
 .../libmatepanelapplet-4.0-uninstalled.pc.in       |   11 +
 libmate-panel-applet/libmatepanelapplet-4.0.pc.in  |   11 +
 libmate-panel-applet/mate-panel-applet-factory.c   |  361 ++
 libmate-panel-applet/mate-panel-applet-factory.h   |   53 +
 libmate-panel-applet/mate-panel-applet-gsettings.c |  105 +
 libmate-panel-applet/mate-panel-applet-gsettings.h |   45 +
 .../mate-panel-applet-marshal.list                 |    5 +
 libmate-panel-applet/mate-panel-applet.c           | 2451 +++++++++
 libmate-panel-applet/mate-panel-applet.h           |  198 +
 .../org.mate.panel.TestApplet.mate-panel-applet.in |   10 +
 libmate-panel-applet/panel-applet-private.h        |   38 +
 libmate-panel-applet/panel-plug-private.h          |   45 +
 libmate-panel-applet/panel-plug.c                  |  104 +
 libmate-panel-applet/test-dbus-applet.c            |  211 +
 m4/d-type.m4                                       |   49 +
 makepot                                            |   16 +
 man/Makefile.am                                    |    8 +
 man/mate-desktop-item-edit.1                       |   40 +
 man/mate-panel-test-applets.1                      |   46 +
 man/mate-panel.1                                   |   47 +
 mate-clock.pot                                     |  577 ++
 mate-fish.pot                                      |  349 ++
 mate-panel.pot                                     | 3042 +++++++++++
 mate-panel/Makefile.am                             |  313 ++
 mate-panel/applet.c                                | 1389 +++++
 mate-panel/applet.h                                |  118 +
 mate-panel/button-widget.c                         |  892 ++++
 mate-panel/button-widget.h                         |   60 +
 mate-panel/drawer-private.h                        |  146 +
 mate-panel/drawer.c                                |  751 +++
 mate-panel/drawer.h                                |   53 +
 mate-panel/launcher.c                              | 1195 +++++
 mate-panel/launcher.h                              |   80 +
 mate-panel/libegg/Makefile.am                      |   25 +
 mate-panel/libegg/eggdesktopfile.c                 | 1527 ++++++
 mate-panel/libegg/eggdesktopfile.h                 |  164 +
 mate-panel/libegg/eggsmclient-private.h            |   50 +
 mate-panel/libegg/eggsmclient-xsmp.c               | 1372 +++++
 mate-panel/libegg/eggsmclient.c                    |  594 +++
 mate-panel/libegg/eggsmclient.h                    |  121 +
 .../libmate-panel-applet-private/Makefile.am       |   34 +
 .../panel-applet-container.c                       |  868 +++
 .../panel-applet-container.h                       |  122 +
 .../panel-applet-frame-dbus.c                      |  467 ++
 .../panel-applet-frame-dbus.h                      |   65 +
 .../panel-applet-mini.c                            |    5 +
 .../panel-applets-manager-dbus.c                   |  695 +++
 .../panel-applets-manager-dbus.h                   |   60 +
 mate-panel/libpanel-util/Makefile.am               |   40 +
 mate-panel/libpanel-util/panel-cleanup.c           |  110 +
 mate-panel/libpanel-util/panel-cleanup.h           |   51 +
 mate-panel/libpanel-util/panel-color.c             |  198 +
 mate-panel/libpanel-util/panel-color.h             |   13 +
 mate-panel/libpanel-util/panel-error.c             |   90 +
 mate-panel/libpanel-util/panel-error.h             |   49 +
 mate-panel/libpanel-util/panel-glib.c              |  164 +
 mate-panel/libpanel-util/panel-glib.h              |   46 +
 mate-panel/libpanel-util/panel-gtk.c               |  280 +
 mate-panel/libpanel-util/panel-gtk.h               |   61 +
 mate-panel/libpanel-util/panel-icon-chooser.c      |  549 ++
 mate-panel/libpanel-util/panel-icon-chooser.h      |   79 +
 mate-panel/libpanel-util/panel-keyfile.c           |  362 ++
 mate-panel/libpanel-util/panel-keyfile.h           |   79 +
 mate-panel/libpanel-util/panel-launch.c            |  286 +
 mate-panel/libpanel-util/panel-launch.h            |   67 +
 mate-panel/libpanel-util/panel-list.c              |  212 +
 mate-panel/libpanel-util/panel-list.h              |   56 +
 mate-panel/libpanel-util/panel-session-manager.c   |  172 +
 mate-panel/libpanel-util/panel-session-manager.h   |   52 +
 mate-panel/libpanel-util/panel-show.c              |  290 +
 mate-panel/libpanel-util/panel-show.h              |   55 +
 mate-panel/libpanel-util/panel-xdg.c               |  153 +
 mate-panel/libpanel-util/panel-xdg.h               |   43 +
 mate-panel/main.c                                  |  234 +
 mate-panel/mate-desktop-item-edit.c                |  223 +
 mate-panel/mate-panel.desktop.in                   |   15 +
 mate-panel/menu.c                                  | 1404 +++++
 mate-panel/menu.h                                  |   79 +
 mate-panel/panel-a11y.c                            |  135 +
 mate-panel/panel-a11y.h                            |   43 +
 mate-panel/panel-action-button.c                   |  917 ++++
 mate-panel/panel-action-button.h                   |   96 +
 mate-panel/panel-action-protocol.c                 |  202 +
 mate-panel/panel-action-protocol.h                 |   42 +
 mate-panel/panel-addto.c                           | 1479 ++++++
 mate-panel/panel-addto.h                           |   42 +
 mate-panel/panel-applet-frame.c                    | 1085 ++++
 mate-panel/panel-applet-frame.h                    |  147 +
 mate-panel/panel-applet-info.c                     |  133 +
 mate-panel/panel-applet-info.h                     |   56 +
 mate-panel/panel-applets-manager.c                 |  221 +
 mate-panel/panel-applets-manager.h                 |  101 +
 mate-panel/panel-background-monitor.c              |  410 ++
 mate-panel/panel-background-monitor.h              |   68 +
 mate-panel/panel-background.c                      | 1082 ++++
 mate-panel/panel-background.h                      |  132 +
 mate-panel/panel-bindings.c                        |  260 +
 mate-panel/panel-bindings.h                        |   42 +
 mate-panel/panel-config-global.c                   |  144 +
 mate-panel/panel-config-global.h                   |   47 +
 mate-panel/panel-context-menu.c                    |  349 ++
 mate-panel/panel-context-menu.h                    |   33 +
 mate-panel/panel-ditem-editor.c                    | 1769 +++++++
 mate-panel/panel-ditem-editor.h                    |  115 +
 mate-panel/panel-enums-gsettings.h                 |   76 +
 mate-panel/panel-enums.h                           |   60 +
 mate-panel/panel-force-quit.c                      |  370 ++
 mate-panel/panel-force-quit.h                      |   47 +
 mate-panel/panel-frame.c                           |  392 ++
 mate-panel/panel-frame.h                           |   70 +
 mate-panel/panel-globals.h                         |   41 +
 mate-panel/panel-icon-names.h                      |   40 +
 mate-panel/panel-layout.c                          |  408 ++
 mate-panel/panel-layout.h                          |   38 +
 mate-panel/panel-lockdown.c                        |  351 ++
 mate-panel/panel-lockdown.h                        |   55 +
 mate-panel/panel-marshal.list                      |    3 +
 mate-panel/panel-menu-bar.c                        |  526 ++
 mate-panel/panel-menu-bar.h                        |   83 +
 mate-panel/panel-menu-button.c                     | 1231 +++++
 mate-panel/panel-menu-button.h                     |   99 +
 mate-panel/panel-menu-items.c                      | 1652 ++++++
 mate-panel/panel-menu-items.h                      |   99 +
 mate-panel/panel-modules.c                         |   84 +
 mate-panel/panel-modules.h                         |   30 +
 mate-panel/panel-multimonitor.c                    |  690 +++
 mate-panel/panel-multimonitor.h                    |   51 +
 mate-panel/panel-profile.c                         | 1711 ++++++
 mate-panel/panel-profile.h                         |  159 +
 mate-panel/panel-properties-dialog.c               |  935 ++++
 mate-panel/panel-properties-dialog.h               |   40 +
 mate-panel/panel-properties-dialog.ui              |  864 +++
 mate-panel/panel-recent.c                          |  246 +
 mate-panel/panel-recent.h                          |   41 +
 mate-panel/panel-reset.c                           |   48 +
 mate-panel/panel-reset.h                           |   35 +
 mate-panel/panel-run-dialog.c                      | 2071 ++++++++
 mate-panel/panel-run-dialog.h                      |   39 +
 mate-panel/panel-run-dialog.ui                     |  321 ++
 mate-panel/panel-schemas.h                         |   99 +
 mate-panel/panel-separator.c                       |  274 +
 mate-panel/panel-separator.h                       |   71 +
 mate-panel/panel-session.c                         |   83 +
 mate-panel/panel-session.h                         |   39 +
 mate-panel/panel-shell.c                           |  164 +
 mate-panel/panel-shell.h                           |   37 +
 mate-panel/panel-stock-icons.c                     |  172 +
 mate-panel/panel-stock-icons.h                     |   65 +
 mate-panel/panel-struts.c                          |  539 ++
 mate-panel/panel-struts.h                          |   63 +
 mate-panel/panel-test-applets.c                    |  401 ++
 mate-panel/panel-test-applets.gresource.xml        |    6 +
 mate-panel/panel-test-applets.ui                   |  215 +
 mate-panel/panel-toplevel.c                        | 5594 ++++++++++++++++++++
 mate-panel/panel-toplevel.h                        |  182 +
 mate-panel/panel-types.h                           |   11 +
 mate-panel/panel-util.c                            | 1244 +++++
 mate-panel/panel-util.h                            |   73 +
 mate-panel/panel-widget.c                          | 2961 +++++++++++
 mate-panel/panel-widget.h                          |  237 +
 mate-panel/panel-xutils.c                          |  220 +
 mate-panel/panel-xutils.h                          |   62 +
 mate-panel/panel.c                                 | 1420 +++++
 mate-panel/panel.gresource.xml                     |   11 +
 mate-panel/panel.h                                 |   57 +
 mate-panel/wayland-backend.c                       |   81 +
 mate-panel/wayland-backend.h                       |   42 +
 mate-panel/xstuff.c                                |  429 ++
 mate-panel/xstuff.h                                |   29 +
 po/LINGUAS                                         |  134 +
 po/POTFILES.in                                     |   75 +
 po/POTFILES.skip                                   |    6 +
 po/af.po                                           | 3289 ++++++++++++
 po/am.po                                           | 3077 +++++++++++
 po/ar.po                                           | 3207 +++++++++++
 po/as.po                                           | 3266 ++++++++++++
 po/ast.po                                          | 3308 ++++++++++++
 po/az.po                                           | 3152 +++++++++++
 po/be.po                                           | 3267 ++++++++++++
 po/bg.po                                           | 3320 ++++++++++++
 po/bn.po                                           | 3259 ++++++++++++
 po/bn_IN.po                                        | 3282 ++++++++++++
 po/br.po                                           | 3298 ++++++++++++
 po/bs.po                                           | 3179 +++++++++++
 po/ca.po                                           | 3367 ++++++++++++
 po/ca@valencia.po                                  | 3333 ++++++++++++
 po/cmn.po                                          | 3093 +++++++++++
 po/crh.po                                          | 3273 ++++++++++++
 po/cs.po                                           | 3316 ++++++++++++
 po/cy.po                                           | 3223 +++++++++++
 po/da.po                                           | 3287 ++++++++++++
 po/de.po                                           | 3388 ++++++++++++
 po/dz.po                                           | 3338 ++++++++++++
 po/el.po                                           | 3368 ++++++++++++
 po/en_AU.po                                        | 3262 ++++++++++++
 po/en_CA.po                                        | 3201 +++++++++++
 po/en_GB.po                                        | 3273 ++++++++++++
 po/eo.po                                           | 3271 ++++++++++++
 po/es.po                                           | 3365 ++++++++++++
 po/es_AR.po                                        | 3029 +++++++++++
 po/es_CL.po                                        | 3022 +++++++++++
 po/es_CO.po                                        | 3032 +++++++++++
 po/es_CR.po                                        | 3021 +++++++++++
 po/es_DO.po                                        | 3022 +++++++++++
 po/es_EC.po                                        | 3021 +++++++++++
 po/es_ES.po                                        | 3022 +++++++++++
 po/es_MX.po                                        | 3036 +++++++++++
 po/es_NI.po                                        | 3021 +++++++++++
 po/es_PA.po                                        | 3021 +++++++++++
 po/es_PE.po                                        | 3021 +++++++++++
 po/es_PR.po                                        | 3022 +++++++++++
 po/es_SV.po                                        | 3021 +++++++++++
 po/es_UY.po                                        | 3021 +++++++++++
 po/es_VE.po                                        | 3022 +++++++++++
 po/et.po                                           | 3274 ++++++++++++
 po/eu.po                                           | 3260 ++++++++++++
 po/fa.po                                           | 3211 +++++++++++
 po/fi.po                                           | 3277 ++++++++++++
 po/fr.po                                           | 3377 ++++++++++++
 po/fr_CA.po                                        | 3022 +++++++++++
 po/frp.po                                          | 3021 +++++++++++
 po/fur.po                                          | 3166 +++++++++++
 po/fy.po                                           | 3032 +++++++++++
 po/ga.po                                           | 3073 +++++++++++
 po/gl.po                                           | 3329 ++++++++++++
 po/gnome-copyrights.txt                            | 1449 +++++
 po/gu.po                                           | 3233 +++++++++++
 po/ha.po                                           | 3225 +++++++++++
 po/he.po                                           | 3241 ++++++++++++
 po/hi.po                                           | 3239 ++++++++++++
 po/hr.po                                           | 3244 ++++++++++++
 po/hu.po                                           | 3325 ++++++++++++
 po/hy.po                                           | 3278 ++++++++++++
 po/ia.po                                           | 3022 +++++++++++
 po/id.po                                           | 3307 ++++++++++++
 po/ie.po                                           | 3054 +++++++++++
 po/ig.po                                           | 3197 +++++++++++
 po/is.po                                           | 3255 ++++++++++++
 po/it.po                                           | 3367 ++++++++++++
 po/ja.po                                           | 3154 +++++++++++
 po/jv.po                                           | 3020 +++++++++++
 po/ka.po                                           | 3239 ++++++++++++
 po/kk.po                                           | 3053 +++++++++++
 po/km.po                                           | 2922 ++++++++++
 po/kn.po                                           | 3281 ++++++++++++
 po/ko.po                                           | 3160 +++++++++++
 po/ks.po                                           | 2921 ++++++++++
 po/ku.po                                           | 3207 +++++++++++
 po/ku_IQ.po                                        | 3020 +++++++++++
 po/ky.po                                           | 3220 +++++++++++
 po/la.po                                           | 2948 +++++++++++
 po/li.po                                           | 3032 +++++++++++
 po/lt.po                                           | 3308 ++++++++++++
 po/lv.po                                           | 3259 ++++++++++++
 po/mai.po                                          | 3189 +++++++++++
 po/mg.po                                           | 3277 ++++++++++++
 po/mi.po                                           | 3019 +++++++++++
 po/mk.po                                           | 3258 ++++++++++++
 po/ml.po                                           | 3315 ++++++++++++
 po/mn.po                                           | 3189 +++++++++++
 po/mr.po                                           | 3254 ++++++++++++
 po/ms.po                                           | 3305 ++++++++++++
 po/nb.po                                           | 3290 ++++++++++++
 po/nds.po                                          | 3104 +++++++++++
 po/ne.po                                           | 3241 ++++++++++++
 po/nl.po                                           | 3377 ++++++++++++
 po/nn.po                                           | 3262 ++++++++++++
 po/nso.po                                          | 3239 ++++++++++++
 po/oc.po                                           | 3086 +++++++++++
 po/or.po                                           | 3228 +++++++++++
 po/pa.po                                           | 3225 +++++++++++
 po/pl.po                                           | 3335 ++++++++++++
 po/pms.po                                          | 3019 +++++++++++
 po/ps.po                                           | 3039 +++++++++++
 po/pt.po                                           | 3342 ++++++++++++
 po/pt_BR.po                                        | 3348 ++++++++++++
 po/ro.po                                           | 3272 ++++++++++++
 po/ru.po                                           | 3350 ++++++++++++
 po/rw.po                                           | 3019 +++++++++++
 po/sc.po                                           | 3024 +++++++++++
 po/si.po                                           | 3033 +++++++++++
 po/sk.po                                           | 3278 ++++++++++++
 po/sl.po                                           | 3260 ++++++++++++
 po/sq.po                                           | 3271 ++++++++++++
 po/sr.po                                           | 3292 ++++++++++++
 po/sr@latin.po                                     | 3259 ++++++++++++
 po/sv.po                                           | 3310 ++++++++++++
 po/ta.po                                           | 3246 ++++++++++++
 po/te.po                                           | 3267 ++++++++++++
 po/th.po                                           | 3225 +++++++++++
 po/tk.po                                           | 3019 +++++++++++
 po/tr.po                                           | 3318 ++++++++++++
 po/tt.po                                           | 3019 +++++++++++
 po/ug.po                                           | 3260 ++++++++++++
 po/uk.po                                           | 3280 ++++++++++++
 po/ur.po                                           | 3077 +++++++++++
 po/uz.po                                           | 3046 +++++++++++
 po/vi.po                                           | 3248 ++++++++++++
 po/wa.po                                           | 3022 +++++++++++
 po/xh.po                                           | 3227 +++++++++++
 po/yi.po                                           | 3025 +++++++++++
 po/yo.po                                           | 3265 ++++++++++++
 po/zh_CN.po                                        | 3120 +++++++++++
 po/zh_HK.po                                        | 3092 +++++++++++
 po/zh_TW.po                                        | 3122 +++++++++++
 po/zu.po                                           | 3191 +++++++++++
 861 files changed, 690399 insertions(+)
